Fri Jan 29 23:27:24 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: JF のメールアドレスを変更.
	* index.m4: JF のメールアドレスを変更.
	* Configure-Status.m4: JF のメールアドレスを変更.

Sat Jan  2 20:54:59 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: Updated copyright year.

Wed Apr 22 23:17:53 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: HTMLヘッダの <TITLE>$1</TITLE> を
	<title>JF: $1</title> に.

Mon Apr 13 23:25:59 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: _MIRROR_LIST を削除.
	* guidance.m4: _MIRROR_LIST を削除, <DIV CLASS="copyright">
	を <div class="date">, <div class="rcsid"> に変更.

Sun Apr 12 23:03:43 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: _HEADER の <h1> に id="top" を追加.

Sat Apr 11 21:11:22 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: ページ先頭へのリンクを追加.

Tue Apr  7 22:18:09 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: <h2><a NAME="Progress"> を <h2 id="Progress">
	に置換.

Wed Jan  7 20:39:43 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: Updated copyright year.

Mon Dec  8 23:02:12 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.37 対応.
	* index.m4: 2.4.37 対応.
	* ORIG-Configure.help.diffs/2.4.36-2.4.37.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.37生成ルール追加.
	* TRANS-Configure.help-2.4.37/header.txt: 2.4.36 からコピー.
	* TRANS-Configure.help-2.4.37/translators: 2.4.36 からコピー.

Thu Jan 17 23:49:23 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.36 対応.
	* index.m4: 2.4.36 対応.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.36生成ルール追加.
	* TRANS-Configure.help-2.4.36/header.txt: 2.4.35 からコピー.
	* TRANS-Configure.help-2.4.36/translators: 2.4.35 からコピー.

Sun Jul 29 22:37:27 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.35 対応.
	* index.m4: 2.4.35 対応.
	* ORIG-Configure.help.diffs/2.4.34-2.4.35.diff: 追加.
	* ORIG-Configure.help.diffs/2.4.33-2.4.34.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.34, 2.4.35生成ルール追加.
	* TRANS-Configure.help-2.4.35/header.txt: 2.4.33 からコピー.
	* TRANS-Configure.help-2.4.35/translators: 2.4.33 からコピー.
	* TRANS-Configure.help-2.4.34/header.txt: 2.4.33 からコピー.
	* TRANS-Configure.help-2.4.34/translators: 2.4.33 からコピー.

Tue Jul 24 22:08:54 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: HTMLヘッダの TITLE から (Japanese) を削除,
	META NAME="keywords" に日本語の語句を追加,
	META NAME="description" を概要文に.

Wed Jan 24 00:43:05 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2007.

Mon Aug 14 22:15:36 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.33 対応.
	* index.m4: 2.4.33 対応.
	* ORIG-Configure.help.diffs/2.4.32-2.4.33.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.33 生成ルール追加.
	* TRANS-Configure.help-2.4.33/header.txt: 2.4.32 からコピー.
	* TRANS-Configure.help-2.4.33/translators: 2.4.32 からコピー.

Tue May  2 13:37:56 2006  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/*: 以下を新規登録 ([JF:19228]).
	CONFIG_BLK_DEV_GAYLE CONFIG_PDC202XX_BURST CONFIG_ACER_PICA_61
	CONFIG_BAGETLANCE CONFIG_MIPS_MAGNUM_4000 CONFIG_OLIVETTI_M700
	CONFIG_PCMCIA_APA1480 CONFIG_CPU_HAS_WB CONFIG_HEARTBEAT
	CONFIG_ALPHA_GENERIC CONFIG_ALPHA_ALCOR CONFIG_ALPHA_XL
	CONFIG_ALPHA_AVANTI CONFIG_ALPHA_CABRIOLET CONFIG_ALPHA_EB164
	CONFIG_ALPHA_EB64P CONFIG_ALPHA_EB66 CONFIG_ALPHA_NORITAKE
	CONFIG_ALPHA_RAWHIDE CONFIG_ALPHA_RUFFIAN CONFIG_ALPHA_BOOK1
	CONFIG_ALPHA_EB66P CONFIG_ALPHA_EIGER CONFIG_ALPHA_JENSEN
	CONFIG_ALPHA_LX164 CONFIG_ALPHA_MIATA CONFIG_ALPHA_MIKASA
	CONFIG_ALPHA_NAUTILUS CONFIG_ALPHA_NONAME CONFIG_ALPHA_SABLE
	CONFIG_ALPHA_TAKARA CONFIG_ALPHA_PRIMO CONFIG_ALPHA_GAMMA
	CONFIG_SERIAL_EXTENDED CONFIG_SERIAL_MANY_PORTS
	CONFIG_SERIAL_DETECT_IRQ CONFIG_PCI_INTEGRATOR CONFIG_PCI_QSPAN
	CONFIG_VISWS CONFIG_SOLARIS_EMUL CONFIG_FB_AMIGA CONFIG_FB_VIRGE
	CONFIG_FB_RETINAZ3 CONFIG_FB_FM2 CONFIG_FB_PVR2
	CONFIG_FB_MATROX_G450 CONFIG_FB_CGFOURTEEN CONFIG_FB_LEO
	CONFIG_FB_IGA CONFIG_FB_IMSTT CONFIG_FB_SA1100 CONFIG_PARPORT_MFC3
	CONFIG_ST_EXTRA_DEVS CONFIG_FC4 CONFIG_FC4_SOC CONFIG_FC4_SOCAL
	CONFIG_SCSI_PLUTO CONFIG_SCSI_FCAL CONFIG_SCSI_ACORNSCSI_3
	CONFIG_SCSI_ACORNSCSI_TAGGED_QUEUE CONFIG_SCSI_ACORNSCSI_SYNC
	CONFIG_SCSI_CUMANA_2 CONFIG_SCSI_EESOXSCSI
	CONFIG_SCSI_POWERTECSCSI CONFIG_SGI_IOC3_ETH CONFIG_SEEQ8005
	CONFIG_FMV18X CONFIG_SK_G16 CONFIG_EEPRO100_PM CONFIG_DECLANCE
	CONFIG_ZNET CONFIG_ARM_AM79C961A CONFIG_MTD_RPXLITE
	CONFIG_MTD_BITSY CONFIG_MTD_DC21285 CONFIG_INPUT_MOUSEDEV
	CONFIG_INPUT_JOYDEV CONFIG_USB_NET1080 CONFIG_USB_KAWETH
	CONFIG_NFSD_TCP CONFIG_ADB
	* Reserved.list: updated.

Tue Apr 18 22:06:32 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: メインページへのリンクを追加.
	* index.m4: <div class="copyright"> を <div class="date">に.

Wed Mar 29 18:47:16 2006  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/*: 以下を新規登録 ([JF:19223]).
	CONFIG_ARM_ETHER1 CONFIG_ARM_ETHER3 CONFIG_ARM_ETHERH
	CONFIG_SGISEEQ CONFIG_PREP_RESIDUAL CONFIG_TMPFS
	CONFIG_USB_LONG_TIMEOUT
	* Reserved.list: updated.

Wed Jan  4 21:55:49 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2006.

Sun Nov 20 20:59:16 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.32 対応.
	* index.m4: 2.4.32 対応.
	* ORIG-Configure.help.diffs/2.4.31-2.4.32.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.32 生成ルール追加.
	* TRANS-Configure.help-2.4.29/header.txt: 2.4.31 からコピー.
	* TRANS-Configure.help-2.4.29/translators: 2.4.31 からコピー.

Sat Nov 19 22:28:03 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.31 対応.
	* index.m4: 2.4.31 対応.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.31 生成ルール追加.
	* TRANS-Configure.help-2.4.29/header.txt: 2.4.30 からコピー.
	* TRANS-Configure.help-2.4.29/translators: 2.4.30 からコピー.

Fri Sep  2 01:53:44 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/CONFIG_IDEDMA_PCI_WIP:
	不要なので削除.

Mon Aug 22 23:21:42 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: _HEADER にトップページへのリンクを追加.

	* guidance.m4: jf_www.m4 の変更にあうように.
	* index.m4: 同上.
	
Sun Jun 19 12:59:49 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.7/*: 以下を新規登録 ([JF:18954]).
	CONFIG_FB_PVR2_DEBUG CONFIG_FB_PVR2 CONFIG_SYSV_FS
	* TRANS-Configure.help-2.4.8/*: 以下を新規登録 ([JF:18954]).
	CONFIG_FB_ATY_CT CONFIG_FB_ATY_GX CONFIG_VIDEO_MEYE
	* TRANS-Configure.help-2.4.9/*: 以下を新規登録 ([JF:18954]).
	CONFIG_SOUND_EMU10K1 CONFIG_SRM_ENV
	* TRANS-Configure.help-2.4.10/*: 以下を新規登録 ([JF:18954]).
	CONFIG_CPU_VR41XX CONFIG_CONFIG_CPU_ADVANCED
	CONFIG_CONFIG_CPU_HAS_LLSC CONFIG_CPU_HAS_WB
	CONFIG_USB_STORAGE_ISD200 CONFIG_ADB_CUDA CONFIG_ADB_PMU
	CONFIG_TAU_INT CONFIG_CPU_HAS_LLDSCD CONFIG_USB_CDCETHER
	CONFIG_USB_KAWETH CONFIG_USB_USBNET CONFIG_MIPS_UNCACHED
	CONFIG_ALL_PPC CONFIG_ALTIVEC CONFIG_TAU CONFIG_TAU_AVERAGE
	CONFIG_RPXLITE CONFIG_EST8260
	* TRANS-Configure.help-2.4.11/*: 以下を新規登録 ([JF:18954]).
	CONFIG_BLK_DEV_MPC8xx_IDE CONFIG_APPLE_AIRPORT
	CONFIG_SOUND_EMU10K1
	* TRANS-Configure.help-2.4.13/*: 以下を新規登録 ([JF:18954]).
	CONFIG_USB_HIDDEV CONFIG_USB_NET1080 CONFIG_USB_PEGASUS
	CONFIG_USB_HPUSBSCSI CONFIG_SH_WDT CONFIG_SH_RTC CONFIG_SH_DMA
	CONFIG_SH_GENERIC CONFIG_SH_EARLY_PRINTK CONFIG_SH_SCI
	CONFIG_SH_STANDARD_BIOS CONFIG_CPU_SUBTYPE_SH7707
	CONFIG_MEMORY_START CONFIG_CF_AREA5 CONFIG_CF_ENABLER
	CONFIG_USB_LARGE_CONFIG CONFIG_STNIC CONFIG_USB_LONG_TIMEOUT
	* Reserved.list: updated.

Sun Apr 17 23:41:53 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/*: 以下を新規登録 ([JF:18951]).
	CONFIG_6xx CONFIG_8260 CONFIG_PPC601_SYNC_FIX CONFIG_IPL_RDR_VM
	CONFIG_MTD_AFS_PARTS CONFIG_MTD_CSTM_MIPS_IXX
	CONFIG_MTD_CSTM_MIPS_IXX_LEN CONFIG_MTD_DOCPROBE
	CONFIG_MTD_CFI_FLAGADM
	* TRANS-Configure.help-2.4.20/*: 以下を新規登録 ([JF:18951]).
	CONFIG_OLD_BELKIN_DONGLE
	* Reserved.list: updated.

Fri Apr  8 17:02:01 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.6/*: 以下を新規登録 ([JF:18950]).
	CONFIG_MTD_SBC_MEDIAGX CONFIG_MTD_BITSY CONFIG_MTD_DC21285
	CONFIG_MTD_DOCPROBE CONFIG_MTD_CFI_INTELSTD
	CONFIG_MTD_CSTM_MIPS_IXX_BUSWIDTH CONFIG_USB_SERIAL_PL2303
	CONFIG_USB_SERIAL_CYBERJACK CONFIG_USB_SE401 CONFIG_USB_CATC
	CONFIG_USB_MICROTEK CONFIG_MTD_NAND_SPIA
	CONFIG_MTD_CSTM_MIPS_IXX_START CONFIG_MTD_CSTM_MIPS_IXX_LEN
	CONFIG_MTD_CFI_FLAGADM CONFIG_MTD_CSTM_MIPS_IXX
	CONFIG_MTD_SUN_UFLASH CONFIG_MTD_BOOTLDR_PARTS
	CONFIG_MTD_AFS_PARTS CONFIG_SYSV_FS
	* Reserved.list: updated.

Wed Apr  6 20:01:48 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.30 対応.
	* index.m4: 2.4.30 対応.
	* ORIG-Configure.help.diffs/2.4.29-2.4.30.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.30 生成ルール追加.
	* TRANS-Configure.help-2.4.29/header.txt: 2.4.29 からコピー.
	* TRANS-Configure.help-2.4.29/translators: 2.4.29 からコピー.

Sun Mar 20 01:35:10 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: fix typo.

Sun Mar 20 01:19:50 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.14/CONFIG_USB_HID: 新規登録 ([JF:18938]).
	* Reserved.list: updated.

Sun Mar 20 00:57:42 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 予約&draft提出を反映 ([JF:18937]).

Mon Mar  7 13:15:18 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 予約&draft提出を反映 ([JF:18927][JF:18928]).

Thu Feb 24 23:20:45 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.6/CONFIG_ADB: 新規登録 ([JF:18912]).
	* TRANS-Configure.help-2.4.10/CONFIG_8260: 新規登録 ([JF:18912]).

Thu Feb 24 23:04:28 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 予約&draft提出を反映 ([JF:18911]).

Sat Feb 12 20:18:02 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.4/*: 以下を新規登録 ([JF:18904]).
	CONFIG_TMPFS, CONFIG_DDB5476, CONFIG_ARCH_S390, CONFIG_IPL_TAPE,
	CONFIG_S390_PARTITION, CONFIG_DASD_ECKD, CONFIG_DASD_FBA,
	CONFIG_DASD_CKD, CONFIG_IPLABLE, CONFIG_ARCH_EBSA285_HOST,
	CONFIG_ANGELBOOT, CONFIG_FPE_FASTFPE, CONFIG_KEYBOARD_L7200,
	CONFIG_KEYBOARD_L7200_NORM, CONFIG_KEYBOARD_L7200_DEMO,
	CONFIG_IPL_RDR, CONFIG_IPL_RDR_VM, CONFIG_MIPS_FPU_EMULATOR,
	CONFIG_DASD_FAST_IO, CONFIG_DASD, CONFIG_NO_FRAME_POINTER
	* TRANS-Configure.help-2.4.5/*: 同上 ([JF:18905]).
	CONFIG_SMB_NLS_DEFAULT, CONFIG_SMB_NLS_REMOTE, CONFIG_6xx, 
	CONFIG_8260, CONFIG_ALL_PPC, CONFIG_MACE_AAUI_PORT,
	CONFIG_PPC_RTAS, CONFIG_PREP_RESIDUAL, CINFIG_PPC601_SYNC_FIX,
	CONFIG_ADB, CONFIG_USB_PWC
	* Reserved.list: updated.

Mon Jan 24 21:30:46 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.29 対応.
	* index.m4: 2.4.29 対応.
	* ORIG-Configure.help.diffs/2.4.28-2.4.29.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.29 生成ルール追加.
	* TRANS-Configure.help-2.4.29/header.txt: 2.4.28 からコピー.
	* TRANS-Configure.help-2.4.29/translators: 2.4.28 からコピー.

Sun Dec 26 02:06:31 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: apply reserve statement ([JF:18882][JF:18883])

Sun Dec 12 19:17:44 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_BINFMT_EM86: fix kutouten.

Sun Dec 12 19:07:08 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_BLK_DEV_FD: add modulename.
	* TRANS-Configure.help-2.4.15/CONFIG_BLK_DEV_FD: ditto.
	* TRANS-Configure.help-2.4.17/CONFIG_BLK_DEV_FD: ditto.

Sun Dec 12 02:11:58 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: apply reserve statement ([JF:18847][JF:18848])

Tue Nov 30 21:31:54 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.4/*: 以下を新規登録 ([JF:18846]).
	CONFIG_TOSHIBA CONFIG_SOUND_OPL3SA2 CONFIG_JFFS_FS_VERBOSE
	CONFIG_JFFS_FS CONFIG_MTD_RPXLITE
	* TRANS-Configure.help-2.4.3/*: 同上
	CONFIG_AIC7XXX_RESET_DELAY
	* TRANS-Configure.help-2.4.2/*: 同上
	CONFIG_USB_SERIAL
	* TRANS-Configure.help-2.4.1/*: 同上
	CONFIG_REISERFS_FS
	CONFIG_REISERFS_CHECK

Sat Nov 20 20:03:24 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.28 対応.
	* index.m4: 2.4.28 対応.
	* ORIG-Configure.help.diffs/2.4.27-2.4.28.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.28 生成ルール追加.
	* TRANS-Configure.help-2.4.28/header.txt: 2.4.27 からコピー.
	* TRANS-Configure.help-2.4.28/translators: 2.4.27 からコピー.

Wed Aug 25 17:39:23 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.27 対応.
	* index.m4: 2.4.27 対応.
	* ORIG-Configure.help.diffs/2.4.26-2.4.27.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.27 生成ルール追加.
	* TRANS-Configure.help-2.4.27/header.txt: 2.4.26 からコピー.
	* TRANS-Configure.help-2.4.27/translators: 2.4.26 からコピー.

Sat Aug 14 15:40:24 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: fix below [JF:18791].
	CONFIG_IDEDMA_IVB

Mon Aug  9 20:28:41 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/* : fix below ([JF:18779]).
	CONFIG_ALPHA_LEGACY_START_ADDRESS CONFIG_ALPHA_LARGE_VMALLOC
	CONFIG_BINFMT_EM86 CONFIG_INPUT_ADBHID CONFIG_H8
	CONFIG_MAC_ADBKEYCODES CONFIG_FB_MATROX_G100

Fri Aug  6 13:46:15 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.4/*: add below item ([JF:18777]).
	CONFIG_ALPHA_LEGACY_START_ADDRESS, CONFIG_ALPHA_LARGE_VMALLOC, 
	CONFIG_BINFMT_EM86, CONFIG_FB_OF, CONFIG_FB_S3TRIO, 
	CONFIG_INPUT_ADBHID, CONFIG_INPUT_EVDEV, CONFIG_SYNCLINK,
	CONFIG_H8, CONFIG_MAC_ADBKEYCODES, CONFIG_MAC_EMUMOUSEBTN,
	CONFIG_21285_WATCHDOG, CONFIG_FB_MATROX_G100
	* Reserved.list: updated.

Fri Aug  6 02:04:22 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.4/CONFIG_RTNETLINK: add below item
	CONFIG_RTNETLINK [JF:18776].

Fri Aug  6 01:52:41 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.4/CONFIG_IDEDMA_IVB: add below item
	CONFIG_IDEDMA_IVB [JF:18775]
	* Reserved.list: updated.

Sat May 22 23:33:43 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* jf_www.m4: nucba ミラー削除

Thu Jul  1 11:04:34 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 2.2 用進行表をコメントアウト.

Sat May 22 23:02:37 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: add below items	([JF:18673])
	CONFIG_21285_WATCHDOG CONFIG_977_WATCHDOG CONFIG_AGP
	CONFIG_ALIGNMENT_TRAP CONFIG_ALPHA_LARGE_VMALLOC
	CONFIG_ALPHA_LEGACY_START_ADDRESS CONFIG_ARCH_CATS
	CONFIG_ARCH_EBSA285 CONFIG_ARCH_L7200 CONFIG_ARCH_NETWINDER
	CONFIG_ARCH_PERSONAL_SERVER CONFIG_ASSABET_NEPONSET
	CONFIG_ATM_NICSTAR_USE_IDT77105 CONFIG_ATM_NICSTAR_USE_SUNI
	CONFIG_AUTODETECT_RAID CONFIG_DEBUG_DC21285_PORT
	CONFIG_DEVFS_MOUNT CONFIG_DRM_GAMMA CONFIG_DRM_MGA
	CONFIG_FB_MATROX_G100 CONFIG_FB_MATROX_G450 CONFIG_FB_MATROX_MAVEN
	CONFIG_FB_MATROX_MULTIHEAD CONFIG_FC4 CONFIG_FC4_SOC
	CONFIG_FC4_SOCAL CONFIG_I2C_PARPORT CONFIG_IDEDMA_ICS_AUTO
	CONFIG_IDEDMA_IVB CONFIG_INPUT_ADBHID CONFIG_JFFS_FS
	CONFIG_LP_CONSOLE CONFIG_M68020 CONFIG_MTD_DOC2000
	CONFIG_MTD_DOC2001 CONFIG_MTD_MTDRAM CONFIG_MTD_NORA
	CONFIG_MTD_PMC551 CONFIG_MTD_PMC551_BUGFIX CONFIG_MTD_RPXLITE
	CONFIG_NWFLASH CONFIG_PCI_INTEGRATOR CONFIG_PCI_QSPAN
	CONFIG_PDC202XX_BURST CONFIG_PRINTER_READBACK CONFIG_RAMFS
	CONFIG_RTNETLINK CONFIG_SA1100_ASSABET CONFIG_SA1100_BITSY
	CONFIG_SA1100_BRUTUS CONFIG_SA1100_GRAPHICSCLIENT
	CONFIG_SA1100_LART CONFIG_SA1100_VICTOR CONFIG_SCSI_DEBUG_QUEUES
	CONFIG_SCSI_FCAL CONFIG_SD_EXTRA_DEVS CONFIG_SERIAL_L7200
	CONFIG_SERIAL_L7200_CONSOLE CONFIG_SERIAL_SA1100
	CONFIG_SERIAL_SA1100_CONSOLE CONFIG_SMB_NLS_DEFAULT
	CONFIG_SMB_NLS_REMOTE CONFIG_SOUND_OPL3SA1 CONFIG_SOUND_OPL3SA2
	CONFIG_SOUND_PAS CONFIG_SOUND_SB CONFIG_SOUND_YM3812
	CONFIG_SR_EXTRA_DEVS CONFIG_SUN3X CONFIG_SUNLANCE CONFIG_USB_HID
	CONFIG_WANPIPE_CHDLC CONFIG_ZORRO CONFIG_ZORRO_NAMES
	* Reserved.list: updated.

Wed Apr 21 22:00:29 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: add below items	([JF:18628][JF:18629])
	CONFIG_SOUND_VWSND CONFIG_VENDOR_SANGOMA CONFIG_WANPIPE_X25
	CONFIG_WANPIPE_PPP CONFIG_NFSD_TCP CONFIG_SCSI_QLOGICPTI
	CONFIG_PMAC_PBOOK CONFIG_MAC_ADBKEYCODES CONFIG_MAC_EMUMOUSEBTN
	CONFIG_PAGESIZE_16 CONFIG_DEBUG_LL CONFIG_NETLINK
	CONFIG_WANPIPE_FR
	* Reserved.list: updated.

Wed Apr 21 19:09:30 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: apply reserve statement([JF:18621] - [JF:18627]).

Thu Apr 15 19:48:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.26 対応.
	* index.m4: 2.4.26 対応.
	* ORIG-Configure.help.diffs/2.4.25-2.4.26.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.26 生成ルール追加.
	* TRANS-Configure.help-2.4.26/header.txt: 2.4.25 からコピー.
	* TRANS-Configure.help-2.4.26/translators: 2.4.25 からコピー.

Fri Mar  5 03:15:57 PST 2004 HAMASAKI Takeshi <hma@syd.odn.ne.jp>

	* TRANS-Configure.help-2.4.20/CONFIG_X86_TSC_DISABLE: added([JF:18484]).
	* TRANS-Configure.help-2.4.21/*: add items,
    CONFIG_X86_NUMAQ CONFIG_X86_SUMMIT ([JF:18485]).
	* Reserved.list: updated.

Thu Feb 26 23:46:44 2004  HAMASAKI Takeshi <hma@syd.odn.ne.jp>

	* Reserved.list: apply reserve statement ([JF:18454]).
	CONFIG_X86_TSC_DISABLE 2.4.20
	* Reserved.list: apply reserve statement ([JF:18455]).
	CONFIG_X86_NUMAQ CONFIG_X86_SUMMIT 2.4.21

Thu Feb 19 20:02:52 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.25 対応.
	* index.m4: 2.4.25 対応.
	* ORIG-Configure.help.diffs/2.4.24-2.4.25.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.25 生成ルール追加.
	* TRANS-Configure.help-2.4.25/header.txt: 2.4.24 からコピー.
	* TRANS-Configure.help-2.4.25/translators: 2.4.24 からコピー.

Thu Feb 17 22:19:59 2004  HAMASAKI Takeshi <hma@syd.odn.ne.jp>

	* TRANS-Configure.help-2.4.15/*: add CONFIG_MATHEMU 2.4.15 ([JF:18425]).
	* TRANS-Configure.help-2.4.23/*: add items,
    CONFIG_NR_CPUS CONFIG_ADVANCED_OPTIONS 2.4.23 ([JF:18426]).
	* Reserved.list: updated.

Mon Feb 16 20:31:42 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下の typo を修正 ([JF:18413])
	CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS
	* TRANS-Configure.help-2.4.6/*: 以下の typo を修正 ([JF:18413])
	CONFIG_ACPI_CMBATT
	* TRANS-Configure.help-2.4.15/*: 以下の typo を修正 ([JF:18413])
	CONFIG_EXT3_FS CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS
	* TRANS-Configure.help-2.4.17/*: 以下の typo を修正 ([JF:18413])
	CONFIG_EXT3_FS
	* TRANS-Configure.help-2.4.19/*: 以下の typo を修正 ([JF:18413])
	CONFIG_EXT3_FS

Tue Feb 10 20:17:05 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: HTML 4.0 から HTML 4.01 に.
	* listing.pl: タグ名を小文字に.
	* index.m4: タグ名を小文字に, すこし HTML を修正.
	* Makefile ($(STATUS_2_4_X)): <p>, </p> を出力するように.

Thu Feb  5 21:26:59 2004  HAMASAKI Takeshi <hma@syd.odn.ne.jp>

	* Reserved.list: apply reserve statement ([JF:18373]).
	CONFIG_MATHEMU
	* Reserved.list: apply reserve statement ([JF:18374]).
	CONFIG_NR_CPUS CONFIG_ADVANCED_OPTIONS

Tue Jan 27 22:47:45 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/*: add CONFIG_CRIS 2.4.15 ([JF:18363]).
	* Reserved.list: updated.

Sat Jan 17 20:26:11 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: apply reserve statement([JF:18350]).
	CONFIG_CRIS

Wed Jan  7 22:58:54 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/*: add below text ([JF:18342]).
	CONFIG_ARM CONFIG_SUPERH CONFIG_IA64 CONFIG_PARISC CONFIG_S390
	* Reserved.list: updated.

Wed Jan  7 06:19:08 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.24 対応.
	* index.m4: 2.4.24 対応.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.24 生成ルール追加.
	* TRANS-Configure.help-2.4.24/header.txt: 2.4.23 からコピー.
	* TRANS-Configure.help-2.4.24/translators: 2.4.23 からコピー.

Wed Jan  7 01:59:31 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2004.

Tue Dec 30 01:01:58 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: re-apply version info ([JF:18334]).

Tue Dec 30 00:56:33 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: apply reserve statement ([JF:18334]).
	CONFIG_ARM CONFIG_SUPERH CONFIG_IA64 CONFIG_PARISC CONFIG_S390

Wed Dec 10 23:41:43 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_M68K: 新規追加 ([JF:18316])

Mon Dec  1 20:09:27 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.23 対応.
	* index.m4: 2.4.23 対応.
	* ORIG-Configure.help.diffs/2.4.22-2.4.23.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.23 生成ルール追加.
	* TRANS-Configure.help-2.4.23/header.txt: 2.4.23 対応.
	* TRANS-Configure.help-2.4.23/translators: 2.4.22 からコピー.

Sun Sep 14 14:08:22 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (CONFIGURE_NEW): 2.4.22 対応.
	* index.m4: 2.4.22 対応.
	* ORIG-Configure.help.diffs/2.4.21-2.4.22.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.22 生成ルール追加.
	* TRANS-Configure.help-2.4.22/header.txt: 2.4.22 対応.
	* TRANS-Configure.help-2.4.22/translators: 2.4.21 からコピー.
	
Wed Aug 13 14:05:19 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_SUNBMAC: fix typo.

Sat Aug  9 17:36:40 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_FONT_SUN12x22: fix typo.

Sat Jun 14 16:59:40 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile, index.m4: 2.4.21 対応.
	* ORIG-Configure.help.diffs/2.4.20-2.4.21.diff: 追加.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.21 生成ルール追加.
	* TRANS-Configure.help-2.4.20/header.txt: 2.4.20 からコピー.
	* TRANS-Configure.help-2.4.20/translators: 同上.

Fri Mar 21 17:53:47 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_SMB_NLS_DEFAULT: 
	fix typo ([JF:17941])

Wed Mar 19 20:14:18 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: v2.2.25 対応.

Fri Mar 14 20:03:22 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (SCRIPTS): latin_to_ascii.sed 追加.
	* Makefile (realclean): Mod_Configure.help-2.*.db を
	削除するように.

Thu Mar 13 20:28:29 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* latin_to_ascii.sed: 追加.
	* KernelConf.pm (splitconf): 原文を読込む際に
	latin_to_ascii.sed を経由させるように [JF-gofer:04004].

Mon Mar 10 20:23:01 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_PPC: added [JF:17923].
	* TRANS-Configure.help-2.4.15/CONFIG_SPARC32: added.
	* TRANS-Configure.help-2.4.15/CONFIG_SPARC64: added.
	* Reserved.list: 上記を反映.

	* Makefile (LATEST): 自動で生成されるように.
	
Sun Mar  9 17:51:32 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: v2.2.24 対応.

Wed Mar  5 20:37:56 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_SCSI_U14_34F_MAX_TAGS: 
	半角のナカグロを全角に.

Sun Mar  2 02:58:14 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.19/CONFIG_SLIP: fix typo ([JF:17896])

Sun Mar  2 02:27:15 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.17/CONFIG_AUTOFS4_FS: fix typo ([JF:17896])
	* TRANS-Configure.help-2.4.17/CONFIG_SLIP: ditto.

Sun Mar  2 00:51:20 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_FUSION_LAN: fix typo.
	* TRANS-Configure.help-2.4.15/CONFIG_FUSION_ISENSE: fix typo.

Fri Feb 28 21:08:27 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_SLIP: fix typo([JF:17896])
	* TRANS-Configure.help-2.4.15/CONFIG_NET_IPIP: ditto.
	* TRANS-Configure.help-2.4.15/CONFIG_IEEE1394_PCILYNX_LOCALRAM: ditto.
	* TRANS-Configure.help-2.4.15/CONFIG_AUTOFS4_FS: ditto.
	* TRANS-Configure.help-2.4.15/CONFIG_6PACK: ditto.

Fri Feb 28 20:36:29 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.6/CONFIG_MTD_DOCPROBE_ADDRESS: 
	delete original lines.

Fri Feb 28 18:02:40 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_SLIP: fix typo ([JF:17896])
	* TRANS-Configure.help-2.4.0/CONFIG_NET_IPIP: ditto.
	* TRANS-Configure.help-2.4.0/CONFIG_IEEE1394_PCILYNX_LOCALRAM: ditto.
	* TRANS-Configure.help-2.4.0/CONFIG_AUTOFS4_FS: ditto.
	* TRANS-Configure.help-2.4.0/CONFIG_6PACK: ditto.

Wed Feb 26 20:02:38 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.16/translators: hma@syd.odn.ne.jp
	追加.
	* TRANS-Configure.help-2.4.17/translators: 同上.
	* TRANS-Configure.help-2.4.18/translators: 同上.
	* TRANS-Configure.help-2.4.19/translators: 同上.
	* TRANS-Configure.help-2.4.20/translators: 同上.
	
	* mkreserve.pl: 予約済みマークを R に変更 [JF-gofer:03876].
	* Reserved.list: 上記を反映.

Sun Feb.23 11:33:57 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* Reserved.list: [JF:17882]CONFIG_PPC, CONFIG_M68K Draft

Sat Feb 22 14:21:28 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_ALPHA: 新規追加 [JF-gofer:03864]
	* Reserved.list: updated.

Sun Feb 16 19:22:54 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 進行表から日付を削除 [JF-gofer:03800].

Sat Feb 15 19:46:47 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* Reserved.list: [JF:17867]CONFIG_SPARC{32,64} Draft

Sat Feb  8 12:34:13 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: [JF:17837] added.

Sat Feb  8 11:04:23 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.15/translators: added hma@syd.odn.ne.jp
	* TRANS-Configure.help-2.4.15/*: 以下を追加.
	CONFIG_OBSOLETE([JF:17836])
	CONFIG_X86([JF:17843])
	* Reserved.list: update.

Sun Feb  2 15:34:38 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: v2.2.20 - v2.2.23 対応.

Thu Jan 30 05:59:16 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README: CH-kit-2.4.tar.gz へのリンク先を変更.
	* Configure-Status.m4: update copyright date to 2003.

Wed Jan 29 19:35:45 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: CH-kit-2.4.tar.gz を作成するディレクトリ名を
	kconf-help-0.2snap から CH-kit-2.4 に変更.

Tue Jan 28 20:01:52 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (install-www): CH-kit-2.4.tar.gz を
	Web にも置くように.

Tue Jan 28 01:42:51 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: [JF:17802], [JF:17804] added

Sun Jan 26 23:17:52 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	2.4.20 原文追加.
	* Makefile, Reserved.list, index.m4: 2.4.20 対応.
	* ORIG-Configure.help.diffs/2.4.19-2.4.20.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.20 生成ルール追加.
	* TRANS-Configure.help-2.4.20/header.txt: 2.4.20 向け修正して追加.
	* TRANS-Configure.help-2.4.20/translators: 2.4.19 からコピー.

Wed Jan  1 20:09:48 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: update copyright date to 2003.

Thu Dec  5 20:03:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: u-tokyo.www.linux.or.jp has been disabled.

Thu Sep 19 21:35:21 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: updated.

Thu Sep 19 20:13:02 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17341] added.
	* TRANS-Configure.help-2.4.15/: ditto.

Thu Sep 19 20:09:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.9/: [JF:17340] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Thu Sep 19 20:03:28 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17339] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.

Thu Sep 19 19:56:54 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17338] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.

Thu Sep 19 19:49:41 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17337] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.8/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Wed Sep 18 19:55:11 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17336] added.
	* TRANS-Configure.help-2.4.5/: ditto.
	* TRANS-Configure.help-2.4.7/: ditto.
	* TRANS-Configure.help-2.4.14/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Wed Sep 18 19:50:15 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17335] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Wed Sep 18 19:44:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17334] added.
	* TRANS-Configure.help-2.4.13/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Wed Sep 18 19:35:13 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17333] added.
	* TRANS-Configure.help-2.4.2/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Wed Sep 18 19:30:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17332] added.
	* TRANS-Configure.help-2.4.8/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Tue Sep 17 20:10:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17331] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Tue Sep 17 20:04:16 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17330] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Tue Sep 17 19:49:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17329] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.7/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.

Tue Sep 17 19:41:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.1/: [JF:17328] added.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.11/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Tue Sep 17 19:31:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17327] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Mon Sep 16 19:54:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.2/: [JF:17326] added.
	* TRANS-Configure.help-2.4.10/: ditto.
	* TRANS-Configure.help-2.4.13/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Mon Sep 16 19:43:10 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17325] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Mon Sep 16 15:13:37 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17324] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.

Mon Sep 16 14:47:59 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17323] added.
	* TRANS-Configure.help-2.4.7/: ditto.
	* TRANS-Configure.help-2.4.13/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Mon Sep 16 14:27:57 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_SKMC: 
	../TRANS-Configure.help-2.4.19/ から移動.

Sun Sep 15 23:46:46 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17308] added.
	* TRANS-Configure.help-2.4.7/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sun Sep 15 22:55:32 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17309] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.7/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.

Sun Sep 15 22:47:55 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17310] added.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Sun Sep 15 22:42:57 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17311] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.7/: ditto.
	* TRANS-Configure.help-2.4.13/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Sun Sep 15 22:29:57 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17312] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sun Sep 15 22:17:30 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

 	* TRANS-Configure.help-2.4.*/: fix charset in [JF:17313] 

Sun Sep 15 22:13:57 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

 	* TRANS-Configure.help-2.4.*/: fix charset in [JF:17314] 

Sun Sep 15 21:13:02 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17313] added.	
	* TRANS-Configure.help-2.4.3/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.11/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Sun Sep 15 20:02:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: [JF:17280] added.

Sun Sep 15 19:52:11 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: [JF:17279] added.

Sun Sep 15 19:41:39 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: [JF:17278] added.

Sun Sep 15 15:01:53 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: [JF:17277] added.

Sun Sep 15 14:45:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: [JF:17276] added.

Sun Sep 15 14:39:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: [JF:17275] added.

Sat Sep 14 19:56:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/: [JF:17274] added.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Sat Sep 14 19:50:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17273] added.
	* TRANS-Configure.help-2.4.3/: ditto.
	* TRANS-Configure.help-2.4.5/: ditto.
	* TRANS-Configure.help-2.4.11/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Fri Sep 13 19:53:13 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17272] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.
	
Fri Sep 13 19:47:26 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17271] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Thu Sep 12 20:05:10 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17270] added.
	* TRANS-Configure.help-2.4.15/: ditto.

Thu Sep 12 19:55:45 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17269] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Wed Sep 11 23:40:47 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17314] added.
	* TRANS-Configure.help-2.4.3/: ditto.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Wed Sep 11 19:54:42 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17268] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Wed Sep 11 19:44:02 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.1/: [JF:17267] added.
	* TRANS-Configure.help-2.4.14/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Wed Sep 11 08:23:23 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.17/: [JF:17315] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.0/: ditto.

Tue Sep 10 23:08:51 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17316] added
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Tue Sep 10 19:44:26 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_USB_IBMCAM: 削り忘れの
	原文を削除.

Mon Sep  9 02:21:59 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17318] added.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Mon Sep  9 00:57:07 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17317] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sun Sep  8 13:34:37 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17266] added.
	* TRANS-Configure.help-2.4.3/: ditto.
	* TRANS-Configure.help-2.4.14/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Sun Sep  8 09:57:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17265] added.
	* TRANS-Configure.help-2.4.3/: ditto.
	* TRANS-Configure.help-2.4.14/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sun Sep  8 09:24:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17264] added.
	* TRANS-Configure.help-2.4.14/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.18/: ditto.

Sun Sep  8 08:03:02 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17262] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sun Sep  8 07:48:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17261] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.

Sun Sep  8 07:35:20 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17260] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sat Sep  7 19:20:51 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17259] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.

Sat Sep  7 19:14:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: [JF:17258] added.
	* TRANS-Configure.help-2.4.4/: ditto.
	* TRANS-Configure.help-2.4.6/: ditto.
	* TRANS-Configure.help-2.4.15/: ditto.
	* TRANS-Configure.help-2.4.17/: ditto.
	* TRANS-Configure.help-2.4.19/: ditto.
	
Sat Sep  7 17:27:23 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: added:
	CONFIG_FTL CONFIG_NFTL
	* TRANS-Configure.help-2.4.4/: added:
	CONFIG_FTL CONFIG_NFTL
	* TRANS-Configure.help-2.4.6/: added:
	CONFIG_FTL CONFIG_MTD_CFI_B2 CONFIG_MTD_CFI_I2
	CONFIG_MTD_BLOCK_RO CONFIG_MTD_CFI_B4 CONFIG_MTD_CFI_I4
	CONFIG_MTD_CFI_ADV_OPTIONS CONFIG_MTD_CFI_GEOMETRY
	CONFIG_MTD_CFI_NOSWAP CONFIG_MTD_CFI_B1 CONFIG_MTD_CFI_I1
	CONFIG_NFTL
	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_FTL CONFIG_MTD_BLOCK_RO CONFIG_MTD_CFI_NOSWAP
	CONFIG_NFTL
	[JF:17257]
	
Sat Sep  7 17:16:58 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/: added:
	CONFIG_MTD CONFIG_MTD_BLOCK CONFIG_MTD_CHAR
	* TRANS-Configure.help-2.4.4/: added:
	CONFIG_MTD CONFIG_MTD_BLOCK CONFIG_MTD_DEBUG 
	CONFIG_MTD_DEBUG_VERBOSE
	* TRANS-Configure.help-2.4.6/: added:
	CONFIG_MTD CONFIG_MTD_REDBOOT_PARTS CONFIG_MTD_DEBUG
	CONFIG_MTD_SA1100 CONFIG_MTD_PARTITIONS 
	CONFIG_MTD_SA1100_REDBOOT_PARTITIONS
	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_MTD CONFIG_MTD_SA1100 CONFIG_MTD_DEBUG_VERBOSE
	CONFIG_MTD_SA1100_REDBOOT_PARTITIONS CONFIG_MTD_REDBOOT_PARTS
	[JF:17256]

Fri Sep  6 20:28:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/: added:
	CONFIG_SOUND CONFIG_SOUND_AWE32_SYNTH CONFIG_SOUND_DMAP
	[JF:17251]

	* TRANS-Configure.help-2.4.18/: added:
	CONFIG_M386
	[JF:17254]	
	
	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_SOUND_AEDSP16
	[JF:17251]
	CONFIG_USB_BLUETOOTH CONFIG_USB_DC2XX CONFIG_USB_MDC800
	[JF:17252]	
	CONFIG_USB_DABUSB CONFIG_USB_SERIAL_FTDI_SIO
	CONFIG_USB_SERIAL_VISOR
	[JF:17253]	
	CONFIG_ACPI CONFIG_HOTPLUG CONFIG_HOTPLUG_PCI 
	CONFIG_HOTPLUG_PCI_COMPAQ CONFIG_PARPORT_SERIAL
	[JF:17254]	
	CONFIG_I82092
	[JF:17255]	
	
	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_AEDSP16_MPU401 CONFIG_MSNDCLAS_INIT_FILE
	CONFIG_MSNDCLAS_PERM_FILE CONFIG_MSNDPIN_DIGITAL
	CONFIG_MSNDPIN_INIT_FILE CONFIG_MSNDPIN_PERM_FILE
	CONFIG_PSS_MIXER CONFIG_SOUND CONFIG_SOUND_ACI_MIXER
	CONFIG_SOUND_AEDSP16 CONFIG_SOUND_AWE32_SYNTH
	CONFIG_SOUND_DMAP CONFIG_SOUND_ES1370 CONFIG_SOUND_ES1371
	CONFIG_SOUND_ESSSOLO1 CONFIG_SOUND_FUSION CONFIG_SOUND_MAD16
	CONFIG_SOUND_MAESTRO CONFIG_SOUND_NM256 CONFIG_SOUND_OSS
	CONFIG_SOUND_SONICVIBES CONFIG_SOUND_WAVEFRONT
	[JF:17251]
	CONFIG_USB CONFIG_USB_ACM CONFIG_USB_AUDIO 
	CONFIG_USB_BANDWIDTH CONFIG_USB_BLUETOOTH CONFIG_USB_DC2XX
	CONFIG_USB_KBD CONFIG_USB_MDC800 CONFIG_USB_MOUSE
	CONFIG_USB_OHCI CONFIG_USB_PRINTER CONFIG_USB_STORAGE
	CONFIG_USB_UHCI CONFIG_USB_UHCI_ALT CONFIG_USB_WACOM
	[JF:17252]	
	CONFIG_USB_DABUSB CONFIG_USB_DSBR CONFIG_USB_IBMCAM
	CONFIG_USB_OV511 CONFIG_USB_RIO500 CONFIG_USB_SCANNER
	CONFIG_USB_SERIAL_DIGI_ACCELEPORT CONFIG_USB_SERIAL_EMPEG
	CONFIG_USB_SERIAL_FTDI_SIO CONFIG_USB_SERIAL_GENERIC
	CONFIG_USB_SERIAL_KEYSPAN CONFIG_USB_SERIAL_KEYSPAN_PDA
	CONFIG_USB_SERIAL_OMNINET CONFIG_USB_SERIAL_VISOR
	CONFIG_USB_SERIAL_WHITEHEAT CONFIG_USB_USS720
	[JF:17253]	
	CONFIG_ACPI CONFIG_ACPI_AC CONFIG_ACPI_BUSMGR 
	CONFIG_ACPI_BUTTON CONFIG_ACPI_CPU CONFIG_ACPI_EC
	CONFIG_ACPI_SYS CONFIG_HOTPLUG CONFIG_KCORE_ELF
	CONFIG_PARPORT_PC_FIFO CONFIG_PARPORT_SERIAL
	[JF:17254]		
	CONFIG_I82365 CONFIG_IP_PNP CONFIG_IP_PNP_DHCP
	CONFIG_MD CONFIG_MD_MULTIPATH CONFIG_PARIDE_BPCK
	CONFIG_PARIDE_BPCK6 CONFIG_PARIDE_EPATC8 CONFIG_PARPORT_1284
	CONFIG_PARPORT_PC_SUPERIO
	[JF:17255]		

	* TRANS-Configure.help-2.4.14/: added:
	CONFIG_PARIDE_EPATC8
	[JF:17255]	

	* TRANS-Configure.help-2.4.7/: added:
	CONFIG_PARPORT_SERIAL
	[JF:17254]	

	* TRANS-Configure.help-2.4.6/: added
	CONFIG_ACPI
	[JF:17254]	

	* TRANS-Configure.help-2.4.4/: added.
	CONFIG_PARIDE_BPCK CONFIG_PARIDE_BPCK6
	[JF:17255]	

	* TRANS-Configure.help-2.4.0/: added.
	CONFIG_PARPORT_PC_FIFO
	[JF:17254]	
	CONFIG_IP_PNP CONFIG_PARPORT_1284 CONFIG_PARPORT_PC_PCMCIA
	CONFIG_PARPORT_PC_SUPERIO
	[JF:17255]	
	
Thu Sep  5 19:48:49 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.19/CONFIG_FB_MATROX: added.

	* TRANS-Configure.help-2.4.18/CONFIG_FB_MATROX: added.

	* TRANS-Configure.help-2.4.17/CONFIG_VGA_CONSOLE: added.
	* TRANS-Configure.help-2.4.17/CONFIG_FB_MATROX: added.
	[JF:17250]
	
	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_NLS_ISO8859_1 CONFIG_NLS_ISO8859_14 CONFIG_NLS_ISO8859_15
	CONFIG_NLS_ISO8859_2 CONFIG_NLS_ISO8859_3 CONFIG_NLS_ISO8859_4
	CONFIG_NLS_ISO8859_5 CONFIG_NLS_ISO8859_6 CONFIG_NLS_ISO8859_7
	CONFIG_NLS_ISO8859_8 CONFIG_NLS_ISO8859_9 CONFIG_NLS_KOI8_R
	[JF:17249]
	CONFIG_FB CONFIG_FBCON_ADVANCED CONFIG_FBCON_HGA 
	CONFIG_FBCON_MAC CONFIG_FB_3DFX CONFIG_FB_ATY
	CONFIG_FB_ATY128 CONFIG_FB_CLGEN CONFIG_FB_HGA
	CONFIG_FB_MATROX CONFIG_FB_MATROX_MILLENIUM
	CONFIG_FB_RIVA CONFIG_FB_VESA CONFIG_FB_VGA16
	CONFIG_FB_VIRTUAL CONFIG_MDA_CONSOLE CONFIG_VGA_CONSOLE
	CONFIG_VIDEO_SELECT
	[JF:17250]
	
Wed Sep  4 18:40:32 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/CONFIG_JOLIET: fixed [JF:17296].
	* TRANS-Configure.help-2.4.15/CONFIG_JOLIET: ditto.

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_NLS_CODEPAGE_437 CONFIG_NLS_CODEPAGE_737 
	CONFIG_NLS_CODEPAGE_775 CONFIG_NLS_CODEPAGE_850
	CONFIG_NLS_CODEPAGE_852 CONFIG_NLS_CODEPAGE_855
	CONFIG_NLS_CODEPAGE_857 CONFIG_NLS_CODEPAGE_860
	CONFIG_NLS_CODEPAGE_861 CONFIG_NLS_CODEPAGE_862
	CONFIG_NLS_CODEPAGE_863 CONFIG_NLS_CODEPAGE_864
	CONFIG_NLS_CODEPAGE_865 CONFIG_NLS_CODEPAGE_866
	CONFIG_NLS_CODEPAGE_869 CONFIG_NLS_CODEPAGE_874
	CONFIG_NLS_CODEPAGE_936 CONFIG_NLS_CODEPAGE_949
	CONFIG_NLS_CODEPAGE_950

	* TRANS-Configure.help-2.4.19/CONFIG_NLS_CODEPAGE_852: added.
	[JF:17248]

Tue Sep  3 19:46:42 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_CODA_FS CONFIG_EXT2_FS CONFIG_NCPFS_IOCTL_LOCKING
	CONFIG_NCPFS_NFS_NS CONFIG_NCPFS_NLS CONFIG_NCPFS_OS2_NS
	CONFIG_NCPFS_PACKET_SIGNING CONFIG_NCPFS_SMALLDOS
	CONFIG_NCPFS_STRONG CONFIG_NCP_FS CONFIG_NFSD CONFIG_NFS_FS
	CONFIG_ROMFS_FS CONFIG_ROOT_NFS CONFIG_SMB_FS CONFIG_SUN_PARTITION
	CONFIG_UFS_FS CONFIG_UNIXWARE_DISKLABEL

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_CODA_FS CONFIG_EXT2_FS CONFIG_NFS_FS CONFIG_SMB_FS

	* TRANS-Configure.help-2.4.19/: added:
	CONFIG_EXT2_FS CONFIG_NCP_FS CONFIG_NFSD CONFIG_NFS_FS
	CONFIG_SMB_FS
	[JF:17247]

Tue Sep  3 19:31:42 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: Configure.help-2.4.19 ベースに更新.

	* mkmodifydb.pl: Mod.db なファイルの作成前に、古いファイルを
	消すように修正.

	* TRANS-Configure.help-2.4.15: [JF:17246] を JIS で登録していたので
	日本語EUC で再登録.
	* TRANS-Configure.help-2.4.17: 同上.
	* TRANS-Configure.help-2.4.19: 同上.
	
Mon Sep  2 22:09:38 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: バージョン 2.4.X 系 の"(公開試験中)"を削除,
	日付等更新.

	* TRANS-Configure.help-2.4.19: added:
	CONFIG_ISO9660_FS CONFIG_MSDOS_FS

	* TRANS-Configure.help-2.4.17: added:
	CONFIG_AUTOFS4_FS CONFIG_JOLIET CONFIG_MSDOS_FS

	* TRANS-Configure.help-2.4.15: added: 
	CONFIG_ADFS_FS CONFIG_AFFS_FS CONFIG_AUTOFS4_FS CONFIG_AUTOFS_FS
	CONFIG_DEVPTS_FS CONFIG_EFS_FS CONFIG_FAT_FS CONFIG_HFS_FS
	CONFIG_HPFS_FS CONFIG_ISO9660_FS CONFIG_JOLIET
	CONFIG_MINIX_FS CONFIG_MSDOS_FS CONFIG_PROC_FS CONFIG_QNX4FS_FS
	CONFIG_UMSDOS_FS CONFIG_VFAT_FS
	[JF:17246]
	
Mon Sep  2 19:54:28 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkmodifydb.pl: compare() への引数をリファレンスに変更.
	* KernelConf.pm: 同上.
	
Sun Sep  1 17:18:49 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	2.4.19 原文追加.
	* Makefile: 2.4.19 対応.
	* ORIG-Configure.help.diffs/2.4.18-2.4.19.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.19 生成ルール追加.
	* TRANS-Configure.help-2.4.19/header.txt: 2.4.19 向け修正して追加.
	* TRANS-Configure.help-2.4.19/translators: 2.4.18 からコピー.

Mon Apr 22 19:43:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* merge_trans.pl: バージョンに合った訳文がない場合、
	2.4.0 の訳文からコピーするのを、最も近いバージョンの
	訳文からコピーするのに変更.

Sun Apr 14 19:55:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_INPUT_IFORCE_232 CONFIG_INPUT_WARRIOR 
	CONFIG_INPUT_MAGELLAN CONFIG_INPUT_SPACEORB 
	CONFIG_INPUT_DB9 CONFIG_INPUT_GAMECON 
	CONFIG_INPUT_TURBOGRAFX CONFIG_WATCHDOG 
	CONFIG_SOFT_WATCHDOG 
	[JF:16470]
	CONFIG_PCWATCHDOG CONFIG_FTAPE CONFIG_ZFTAPE
	[JF:16471]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_INPUT_IFORCE_232 CONFIG_INPUT_WARRIOR 
	CONFIG_INPUT_MAGELLAN CONFIG_INPUT_SPACEORB 
	CONFIG_INPUT_DB9 CONFIG_INPUT_GAMECON 
	CONFIG_INPUT_TURBOGRAFX CONFIG_QIC02_TAPE 
	CONFIG_QIC02_DYNCONF CONFIG_WATCHDOG 
	CONFIG_SOFT_WATCHDOG 
	[JF:16470]
	CONFIG_PCWATCHDOG CONFIG_ACQUIRE_WDT CONFIG_I810_TCO 
	CONFIG_MACHZ_WDT CONFIG_NVRAM CONFIG_RTC CONFIG_DTLK 
	CONFIG_FTAPE CONFIG_ZFTAPE CONFIG_FT_PROC_FS 
	CONFIG_FT_NORMAL_DEBUG CONFIG_FT_STD_FDC 
	CONFIG_FT_FDC_BASE CONFIG_FT_FDC_IRQ 
	CONFIG_FT_FDC_DMA CONFIG_AGP_INTEL CONFIG_AGP_I810 
	CONFIG_AGP_VIA CONFIG_AGP_AMD CONFIG_PCMCIA_SERIAL_CS 
	[JF:16471]

Fri Apr 12 20:28:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/translators: 
	added takahashi@junchan.org.
	* TRANS-Configure.help-2.4.1/translators: ditto.

	* TRANS-Configure.help-2.4.4/CONFIG_PRINTER: added [JF:16468]
	
	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_PSMOUSE CONFIG_INPUT_NS558 CONFIG_INPUT_LIGHTNING
	CONFIG_INPUT_PCIGAME CONFIG_INPUT_SERPORT
	[JF:16468]
	CONFIG_INPUT_ANALOG CONFIG_INPUT_A3D CONFIG_INPUT_ADI 
	CONFIG_INPUT_COBRA CONFIG_INPUT_GF2K CONFIG_INPUT_GRIP 
	CONFIG_INPUT_INTERACT CONFIG_INPUT_TMDC 
	CONFIG_INPUT_SIDEWINDER CONFIG_INPUT_IFORCE_USB
	[JF:16469]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_STALDRV CONFIG_STALLION CONFIG_ISTALLION 
	CONFIG_UNIX98_PTYS CONFIG_PRINTER CONFIG_LOGIBUSMOUSE 
	CONFIG_MS_BUSMOUSE CONFIG_PSMOUSE CONFIG_82C710_MOUSE 
	CONFIG_PC110_PAD CONFIG_INPUT_NS558 CONFIG_INPUT_LIGHTNING 
	CONFIG_INPUT_PCIGAME CONFIG_INPUT_SERPORT 
	[JF:16468]
	CONFIG_INPUT_ANALOG CONFIG_INPUT_A3D CONFIG_INPUT_ADI 
	CONFIG_INPUT_COBRA CONFIG_INPUT_GF2K CONFIG_INPUT_GRIP 
	CONFIG_INPUT_INTERACT CONFIG_INPUT_TMDC CONFIG_INPUT_SIDEWINDER 
	CONFIG_INPUT_IFORCE_USB 
	[JF:16469]

Thu Apr 11 19:49:31 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: [JF:16473] [JF:16474] [JF:16475]
	[JF:16476] [JF:16477] added.

Wed Apr 10 21:01:27 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

        * ORIG-Configure.help.diffs/2.4.17-2.4.18.diff: add.
        * ORIG-Configure.help.diffs/mkall.sh: modified as such.
        * Makefile, Reserved.txt, index.m4: 2.4.18 対応.
        * TRANS-Configure.help-2.4.18:{header.txt,translators}: add.
	
Wed Apr 10 20:03:43 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.4/CONFIG_IRDA: added [JF:16466]

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_HAMRADIO CONFIG_BAYCOM_SER_FDX CONFIG_BAYCOM_SER_HDX
	CONFIG_BAYCOM_PAR CONFIG_BAYCOM_EPP
	[JF:16465]
	CONFIG_SBPCD2
	[JF:16466]
		
	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_HAMRADIO CONFIG_AX25 CONFIG_NETROM CONFIG_ROSE 
	CONFIG_MKISS CONFIG_6PACK CONFIG_DMASCC CONFIG_SCC 
	CONFIG_SCC_DELAY CONFIG_BAYCOM_SER_FDX CONFIG_BAYCOM_SER_HDX 
	CONFIG_BAYCOM_PAR CONFIG_BAYCOM_EPP CONFIG_SOUNDMODEM 
	CONFIG_SOUNDMODEM_SBC 
	[JF:16465]
	CONFIG_SOUNDMODEM_WSS CONFIG_CD_NO_IDESCSI CONFIG_AZTCD 
	CONFIG_GSCD CONFIG_SBPCD CONFIG_SBPCD2 CONFIG_MCD 
	CONFIG_MCD_IRQ CONFIG_MCD_BASE CONFIG_MCDX CONFIG_OPTCD 
	CONFIG_CM206 CONFIG_SJCD CONFIG_ISP16_CDI CONFIG_CDU31A 
	CONFIG_CDU535 
	[JF:16466]
	CONFIG_INPUT_MOUSEDEV CONFIG_INPUT_JOYDEV CONFIG_INPUT_EVDEV 
	CONFIG_SERIAL CONFIG_SERIAL_EXTENDED CONFIG_SERIAL_MANY_PORTS 
	CONFIG_SERIAL_DETECT_IRQ CONFIG_SERIAL_NONSTANDARD 
	CONFIG_ROCKETPORT CONFIG_CYCLADES CONFIG_CYZ_INTR 
	CONFIG_DIGIEPCA CONFIG_DIGI CONFIG_ESPSERIAL CONFIG_ISI 
	CONFIG_SYNCLINK CONFIG_RISCOM8 CONFIG_SPECIALIX 
	CONFIG_SPECIALIX_RTSCTS CONFIG_SX 
	[JF:16467]

Tue Apr  9 20:11:42 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: [JF:16462] [JF:16463] release.

	* TRANS-Configure.help-2.4.6/: added:
	CONFIG_ACPI_AC CONFIG_ACPI_BUSMGR CONFIG_ACPI_BUTTON
	CONFIG_ACPI_CMBATT CONFIG_ACPI_CPU CONFIG_ACPI_DEBUG
	CONFIG_ACPI_EC CONFIG_ACPI_SYS CONFIG_ACPI_THERMAL

	* TRANS-Configure.help-2.4.17/CONFIG_I8K: added.

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_CARDBUS CONFIG_HOTPLUG_PCI CONFIG_HOTPLUG_PCI_COMPAQ
	CONFIG_HOTPLUG_PCI_COMPAQ_NVRAM

	* TRANS-Configure.help-2.4.1/CONFIG_HOTPLUG: added.
	* TRANS-Configure.help-2.4.1/CONFIG_ACPI: added.

	* TRANS-Configure.help-2.4.0/: added:
	CONFIG_I82365 CONFIG_KCORE_ELF CONFIG_PCI_NAMES CONFIG_TCIC
	[JF:16462] [JF:16463]
	
Mon Apr  8 20:25:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_IBMOL CONFIG_IBMLS CONFIG_COSA CONFIG_COMX
	[JF:16447]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_ARLAN CONFIG_TR CONFIG_IBMTR CONFIG_IBMOL 
	CONFIG_IBMLS CONFIG_RCPCI CONFIG_HOSTESS_SV11 
	CONFIG_COSA CONFIG_COMX CONFIG_COMX_HW_COMX 
	CONFIG_COMX_HW_LOCOMX CONFIG_COMX_HW_MIXCOM 
	CONFIG_COMX_PROTO_PPP CONFIG_COMX_PROTO_LAPB 
	CONFIG_COMX_PROTO_FR CONFIG_LANMEDIA 
	[JF:16447]

Sun Apr  7 19:40:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_PPPOE CONFIG_SLIP CONFIG_SLIP_COMPRESSED
	[JF:16446]
	CONFIG_LANMEDIA CONFIG_PCMCIA_XIRTULIP
	[JF:16448]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_VIA_RHINE CONFIG_WINBOND_840 CONFIG_NET_POCKET 
	CONFIG_ATP CONFIG_DE600 CONFIG_DE620 CONFIG_YELLOWFIN 
	CONFIG_SKFP CONFIG_HIPPI CONFIG_ROADRUNNER CONFIG_PLIP 
	CONFIG_PPP CONFIG_PPPOE CONFIG_SLIP CONFIG_SLIP_COMPRESSED 
	CONFIG_STRIP CONFIG_WAVELAN 
	[JF:16446]
	CONFIG_SEALEVEL_4021 CONFIG_DLCI CONFIG_SDLA CONFIG_LAPBETHER 
	CONFIG_X25_ASY CONFIG_NET_PCMCIA CONFIG_PCMCIA_3C589 
	CONFIG_PCMCIA_3C574 CONFIG_PCMCIA_FMVJ18X CONFIG_PCMCIA_PCNET 
	CONFIG_PCMCIA_NMCLAN CONFIG_PCMCIA_SMC91C92 
	CONFIG_PCMCIA_XIRC2PS CONFIG_ARCNET_COM20020_CS 
	CONFIG_PCMCIA_IBMTR CONFIG_PCMCIA_XIRTULIP 
	CONFIG_NET_PCMCIA_RADIO CONFIG_PCMCIA_RAYCS 
	[JF:16448]
	CONFIG_PCMCIA_NETWAVE CONFIG_PCMCIA_WAVELAN 
	CONFIG_ATM_FORE200E_PCA 
	[JF:16449]
	
Fri Apr  5 20:26:35 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_EEXPRESS_PRO [JF:16444], CONFIG_DM9102 [JF:16445]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_IEEE1394 CONFIG_IEEE1394_PCILYNX CONFIG_I2O
	CONFIG_I2O_PCI CONFIG_I2O_BLOCK CONFIG_I2O_SCSI
	CONFIG_NETDEVICES CONFIG_ARCNET CONFIG_ARCNET_1051
	CONFIG_ARCNET_COM90xx CONFIG_ARCNET_COM90xxIO
	CONFIG_ARCNET_RIM_I CONFIG_ARCNET_COM20020
	CONFIG_LTPC CONFIG_COPS CONFIG_IPDDP 	CONFIG_IPDDP_ENCAP
	CONFIG_IPDDP_DECAP CONFIG_DUMMY CONFIG_EQUALIZER
	[JF:16442]
	CONFIG_ETHERTAP CONFIG_NET_SB1000 CONFIG_NET_ETHERNET
	CONFIG_NET_VENDOR_3COM CONFIG_EL1 CONFIG_EL2 CONFIG_ELPLUS
	CONFIG_EL16 CONFIG_EL3 CONFIG_ELMC CONFIG_ELMC_II
	CONFIG_LANCE CONFIG_NET_VENDOR_SMC CONFIG_WD80x3
	CONFIG_ULTRAMCA CONFIG_ULTRA CONFIG_ULTRA32 CONFIG_SMC9194
	CONFIG_NET_VENDOR_RACAL CONFIG_NI5010
	[JF:16443]
	CONFIG_NI52 CONFIG_NI65 CONFIG_AT1700 CONFIG_DEPCA CONFIG_HP100
	CONFIG_NET_ISA CONFIG_E2100 CONFIG_EWRK3 CONFIG_EEXPRESS
	CONFIG_EEXPRESS_PRO CONFIG_HPLAN_PLUS CONFIG_HPLAN 
	CONFIG_ETH16I CONFIG_NE2000 CONFIG_NE2_MCA CONFIG_NET_PCI
	CONFIG_PCNET32 CONFIG_ADAPTEC_STARFIRE CONFIG_AC3200
	[JF:16444]
	CONFIG_APRICOT CONFIG_CS89x0 CONFIG_TULIP CONFIG_DE4X5
	CONFIG_DGRS CONFIG_DM9102 CONFIG_EEPRO100 CONFIG_LNE390
	CONFIG_NE2K_PCI CONFIG_NE3210 CONFIG_ES3210 CONFIG_8139TOO
	CONFIG_8139TOO_PIO CONFIG_8139TOO_TUNE_TWISTER 
	CONFIG_8139TOO_8129 CONFIG_SIS900 CONFIG_EPIC100
	CONFIG_SUNDANCE CONFIG_TLAN
	[JF:16445]	

Thu Apr  4 20:23:10 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_NET_DIVERT, CONFIG_WAN_ROUTER
	[JF:16420]
	CONFIG_SCSI, CONFIG_CHR_DEV_OSST, CONFIG_CHR_DEV_SG
	[JF:16428]
	CONFIG_SCSI_BUSLOGIC, CONFIG_SCSI_GDTH
	[JF:16429]
	CONFIG_SCSI_NCR53C406A
	[JF:16430]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_PACKET, CONFIG_FILTER, CONFIG_UNIX, CONFIG_INET,
	CONFIG_IP_MULTICAST, CONFIG_IP_ADVANCED_ROUTER,
	CONFIG_IP_MULTIPLE_TABLES, CONFIG_IP_ROUTE_NAT, 
	CONFIG_IP_ROUTE_MULTIPATH, CONFIG_IP_ROUTE_TOS,
	CONFIG_IP_ROUTE_VERBOSE, CONFIG_IP_ROUTE_LARGE_TABLES,
	CONFIG_IP_PNP_BOOTP, CONFIG_IP_PNP_RARP
	[JF:16418]
	CONFIG_BRIDGE, CONFIG_X25, CONFIG_LAPB, CONFIG_LLC,
	CONFIG_NET_DIVERT, CONFIG_ECONET, CONFIG_WAN_ROUTER,
	CONFIG_NET_HW_FLOWCONTROL, CONFIG_NET_SCH_CSZ,
	CONFIG_NET_SCH_PRIO, CONFIG_NET_SCH_RED, CONFIG_NET_SCH_SFQ,
	CONFIG_NET_SCH_TEQL, CONFIG_NET_SCH_TBF
	[JF:16420]
	CONFIG_SCSI, CONFIG_BLK_DEV_SD, CONFIG_CHR_DEV_ST, 
	CONFIG_CHR_DEV_OSST, CONFIG_BLK_DEV_SR, CONFIG_BLK_DEV_SR_VENDOR,
	CONFIG_CHR_DEV_SG, CONFIG_SCSI_MULTI_LUN, CONFIG_SCSI_LOGGING,
	CONFIG_SCSI_7000FASST, CONFIG_SCSI_ACARD, CONFIG_SCSI_AHA152X,
	CONFIG_SCSI_AHA1542
	[JF:16428]
	CONFIG_AIC7XXX_OLD_TCQ_ON_BY_DEFAULT,
	CONFIG_AIC7XXX_OLD_CMDS_PER_DEVICE, 
	CONFIG_AIC7XXX_OLD_PROC_STATS, 	CONFIG_SCSI_ADVANSYS,
	CONFIG_SCSI_IN2000, CONFIG_SCSI_AM53C974, CONFIG_SCSI_MEGARAID,
	CONFIG_SCSI_BUSLOGIC, CONFIG_SCSI_DMX3191D, 
	CONFIG_SCSI_DTC3280, CONFIG_SCSI_EATA, 
	CONFIG_SCSI_EATA_TAGGED_QUEUE, CONFIG_SCSI_EATA_LINKED_COMMANDS, 
	CONFIG_SCSI_EATA_DMA, CONFIG_SCSI_EATA_PIO, 
	CONFIG_SCSI_FUTURE_DOMAIN, CONFIG_SCSI_FD_MCS, CONFIG_SCSI_GDTH
	[JF:16429]
	CONFIG_SCSI_GENERIC_NCR5380, CONFIG_SCSI_GENERIC_NCR53C400, 
	CONFIG_SCSI_IBMMCA, CONFIG_IBMMCA_SCSI_ORDER_STANDARD, 
	CONFIG_SCSI_IPS, CONFIG_SCSI_INITIO, CONFIG_SCSI_INIA100,
	CONFIG_SCSI_PPA, CONFIG_SCSI_IMM, CONFIG_SCSI_IZIP_EPP16, 
	CONFIG_SCSI_NCR53C406A, CONFIG_SCSI_NCR53C7xx, 
	CONFIG_SCSI_NCR53C7xx_sync, CONFIG_SCSI_NCR53C7xx_FAST, 
	CONFIG_SCSI_NCR53C7xx_DISCONNECT, CONFIG_SCSI_NCR53C8XX, 
	CONFIG_SCSI_SYM53C8XX, CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS, 
	CONFIG_SCSI_NCR53C8XX_MAX_TAGS, CONFIG_SCSI_NCR53C8XX_SYNC, 
	CONFIG_SCSI_NCR53C8XX_PROFILE, CONFIG_SCSI_NCR53C8XX_IOMAPPED, 
	CONFIG_SCSI_NCR53C8XX_PQS_PDS, CONFIG_SCSI_NCR53C8XX_NO_DISCONNECT, 
	CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT, CONFIG_SCSI_MCA_53C9X
	[JF:16430]
	CONFIG_SCSI_PAS16, CONFIG_SCSI_PCI2000, CONFIG_SCSI_PCI2220I, 
	CONFIG_SCSI_PSI240I, CONFIG_SCSI_QLOGIC_FAS, 
	CONFIG_SCSI_QLOGIC_ISP, CONFIG_SCSI_QLOGIC_FC, 
	CONFIG_SCSI_QLOGIC_1280, CONFIG_SCSI_SEAGATE, 
	CONFIG_SCSI_SYM53C416, CONFIG_SCSI_DC390T, 
	CONFIG_SCSI_DC390T_NOGENSUPP, CONFIG_SCSI_T128, 
	CONFIG_SCSI_U14_34F, CONFIG_SCSI_U14_34F_LINKED_COMMANDS, 
	CONFIG_SCSI_ULTRASTOR, CONFIG_SCSI_DEBUG, CONFIG_SCSI_PCMCIA, 
	CONFIG_PCMCIA_AHA152X, CONFIG_PCMCIA_FDOMAIN, 
	CONFIG_PCMCIA_QLOGIC
	[JF:16431]
	CONFIG_SCSI_AHA1740
	[JF:16432]

Wed Apr  3 23:35:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_IDEDMA_PCI_AUTO, CONFIG_AEC62XX_TUNING, 
	CONFIG_BLK_DEV_ALI15X3, CONFIG_WDC_ALI15X3, 
	CONFIG_HPT34X_AUTODMA, CONFIG_BLK_DEV_NS87415,
	CONFIG_BLK_DEV_OPTI621, CONFIG_BLK_DEV_TRM290,
	CONFIG_IDE_CHIPSETS, CONFIG_BLK_DEV_ALI14XX,
	CONFIG_BLK_DEV_DTC2278, CONFIG_BLK_DEV_HT6560B,
	CONFIG_BLK_DEV_PDC4030, CONFIG_BLK_DEV_UMC8672,
	CONFIG_BLK_DEV_HD_ONLY
	[JF:16417]
	CONFIG_NET_IPIP, CONFIG_NET_IPGRE, CONFIG_NET_IPGRE_BROADCAST,
	CONFIG_IP_MROUTE, CONFIG_IP_PIMSM_V1, CONFIG_IP_PIMSM_V2,
	CONFIG_ARPD, CONFIG_SYN_COOKIES, CONFIG_IPV6, 
	CONFIG_IPV6_NETLINK, CONFIG_IPX, CONFIG_IPX_INTERN
	[JF:16419]
	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_IPX, CONFIG_IPX_INTERN
	[JF:16419]

Tue Apr  2 21:24:44 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_BLK_DEV_IDEDMA_PCI: added.
	* TRANS-Configure.help-2.4.17/CONFIG_BLK_DEV_IDEDMA_PCI: added.
	[JF:16435]

Tue Apr  2 20:23:36 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.2/translators: 
	added takahashi@junchan.org.
	* TRANS-Configure.help-2.4.3/translators: ditto.
	* TRANS-Configure.help-2.4.4/translators: ditto.
	* TRANS-Configure.help-2.4.5/translators: ditto.
	* TRANS-Configure.help-2.4.6/translators: ditto.
	* TRANS-Configure.help-2.4.7/translators: ditto.
	* TRANS-Configure.help-2.4.8/translators: ditto.
	* TRANS-Configure.help-2.4.9/translators: ditto.
	* TRANS-Configure.help-2.4.10/translators: ditto.

	* Reserved.list: [JF:16415] [JF:16416] release.

	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_BLK_DEV_MD, CONFIG_BLK_DEV_IDECD
	[JF:16415] [JF:16416]

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_BLK_DEV_MD, CONFIG_MD_LINEAR, CONFIG_MD_RAID0,
	CONFIG_MD_RAID1, CONFIG_MD_RAID5, CONFIG_BLK_DEV_LVM,
	CONFIG_PHONE_IXJ
	[JF:16415]
	CONFIG_IDE, CONFIG_BLK_DEV_IDE, CONFIG_BLK_DEV_HD_IDE,
	CONFIG_BLK_DEV_IDEDISK, CONFIG_BLK_DEV_IDECD,
	CONFIG_BLK_DEV_IDETAPE, CONFIG_BLK_DEV_IDEFLOPPY,
	CONFIG_BLK_DEV_CMD640, CONFIG_BLK_DEV_CMD640_ENHANCED,
	CONFIG_BLK_DEV_RZ1000, CONFIG_BLK_DEV_IDEPCI
	[JF:16416]

Mon Apr  1 20:21:53 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: [JF:16408] [JF:16409] release.

	* TRANS-Configure.help-2.4.15/: added:
	CONFIG_PARPORT, CONFIG_PARPORT_PC, CONFIG_PARPORT_SUNBPP
	CONFIG_PNP, CONFIG_ISAPNP
	[JF:16408]
	CONFIG_BLK_DEV_FD, CONFIG_BLK_DEV_PS2, CONFIG_BLK_DEV_XD,
	CONFIG_PARIDE, CONFIG_PARIDE_PD, CONFIG_PARIDE_PCD,
	CONFIG_PARIDE_PG, CONFIG_PARIDE_COMM, CONFIG_PARIDE_DSTR,
	CONFIG_PARIDE_FRIQ, CONFIG_PARIDE_ON20, CONFIG_BLK_CPQ_DA,
	CONFIG_BLK_CPQ_CISS_DA, CONFIG_BLK_DEV_DAC960, 
	CONFIG_BLK_DEV_LOOP, CONFIG_BLK_DEV_NBD, CONFIG_BLK_DEV_RAM
	CONFIG_BLK_DEV_INITRD.
	[JF:16409]
	* TRANS-Configure.help-2.4.17/: added:
	CONFIG_PARPORT, CONFIG_BLK_DEV_FD, CONFIG_PARIDE_PG.
	[JF:16408] [JF:16409]
	* TRANS-Configure.help-2.4.2/: added:
	CONFIG_BLK_CPQ_CISS_DA.
	[JF:16409]
	
Fri Mar 29 19:41:42 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_M386: fixed.
	* TRANS-Configure.help-2.4.15/CONFIG_I8K: ditto.
	* TRANS-Configure.help-2.4.15/CONFIG_EXPERIMENTAL: ditto.
	[JF:16385]

Tue Mar 12 20:18:56 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.17/CONFIG_SMP: added.
	* TRANS-Configure.help-2.4.17/CONFIG_NOHIGHMEM: added.
	[JF:16301]	

Tue Feb 12 20:10:42 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15: added:
	CONFIG_CPU_NEVADA, CONFIG_CPU_R10000, CONFIG_CPU_R3000
	CONFIG_CPU_R4300, CONFIG_CPU_R4X00, CONFIG_CPU_R5000
	CONFIG_CPU_R6000, CONFIG_CPU_R8000, CONFIG_ISDN_CAPI_CAPI20
	CONFIG_RADIO_CADET, CONFIG_RADIO_MIROPCM20, 
	CONFIG_SC6600_CDROMBASE, CONFIG_SOUND_CMPCI, CONFIG_SOUND_ICH
	[JF:16172].

Fri Feb  8 20:11:39 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.4/CONFIG_SOUND_CMPCI: added.
	* TRANS-Configure.help-2.4.4/CONFIG_M386: added.
	* TRANS-Configure.help-2.4.11/CONFIG_SMP: added
	* TRANS-Configure.help-2.4.11/CONFIG_MULTIQUAD: added. 
	* TRANS-Configure.help-2.4.14/CONFIG_I8K: added [JF:16135].

Tue Feb  5 19:56:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.6/CONFIG_SOUND_ACI_MIXER: added.
	* TRANS-Configure.help-2.4.6/CONFIG_RADIO_MIROPCM20: added.
	[JF:16104]	

Sat Feb  2 20:11:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.6/CONFIG_USB_SERIAL_VISOR: added.
	* TRANS-Configure.help-2.4.5/CONFIG_PPPOE: added.
	* TRANS-Configure.help-2.4.4/CONFIG_ISDN_DRV_AVMB1_C4: added.
	* TRANS-Configure.help-2.4.3/CONFIG_8139TOO_TUNE_TWISTER: added.
	* TRANS-Configure.help-2.4.17/CONFIG_ISDN_DRV_SC: added.
	* TRANS-Configure.help-2.4.0/CONFIG_RADIO_CADET: fixed
	[JF:16074].
	
Wed Jan 30 23:02:04 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.4/CONFIG_MIPS_MALTA: added,
	* TRANS-Configure.help-2.4.4/CONFIG_MIPS_ATLAS: added.
	* TRANS-Configure.help-2.4.4/CONFIG_FILTER: added.
	* TRANS-Configure.help-2.4.3/CONFIG_8139TOO_PIO: added.
	* TRANS-Configure.help-2.4.3/CONFIG_8139TOO_8129: added.
	* TRANS-Configure.help-2.4.0/CONFIG_PPPOE: added
	[JF:16004].

Fri Jan 25 19:48:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15: 以下を新規登録:
	CONFIG_DE_AOC CONFIG_HISAX_16_0 CONFIG_HISAX_16_3 
	CONFIG_HISAX_AMD7930 CONFIG_HISAX_ASUSCOM CONFIG_HISAX_AVM_A1
	CONFIG_HISAX_AVM_A1_PCMCIA CONFIG_HISAX_BKM_A4T
	CONFIG_HISAX_DIEHLDIVA CONFIG_HISAX_ELSA
	CONFIG_HISAX_EURO CONFIG_HISAX_FRITZPCI CONFIG_HISAX_GAZEL
	CONFIG_HISAX_HFC_PCI CONFIG_HISAX_HFC_SX CONFIG_HISAX_HFCS
	CONFIG_HISAX_HSTSAPHIR CONFIG_HISAX_ISURF CONFIG_HISAX_IX1MICROR2
	CONFIG_HISAX_MIC CONFIG_HISAX_NETJET CONFIG_HISAX_NETJET_U
	CONFIG_HISAX_NI1 CONFIG_HISAX_NICCY CONFIG_HISAX_S0BOX
	CONFIG_HISAX_SCT_QUADRO CONFIG_HISAX_SEDLBAUER 
	CONFIG_HISAX_SPORTSTER CONFIG_HISAX_TELEINT CONFIG_HISAX_TELESPCI
	CONFIG_HISAX_W6692 CONFIG_ISDN CONFIG_ISDN_AUDIO CONFIG_ISDN_CAPI
	CONFIG_ISDN_DIVERSION CONFIG_ISDN_DRV_ACT2000 CONFIG_ISDN_DRV_EICON
	CONFIG_ISDN_DRV_EICON_DIVAS CONFIG_ISDN_DRV_EICON_ISA
	CONFIG_ISDN_DRV_EICON_OLD CONFIG_ISDN_DRV_EICON_PCI 
	CONFIG_ISDN_DRV_HISAX CONFIG_ISDN_DRV_ICN CONFIG_ISDN_DRV_PCBIT
	CONFIG_ISDN_DRV_SC CONFIG_ISDN_MPP CONFIG_ISDN_PPP
	CONFIG_ISDN_TTY_FAX CONFIG_ISDN_X25 CONFIG_MAGIC_SYSRQ
	[JF:15981].

Wed Jan 23 11:36:51 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 以下のページを新規登録:
	[JF-gofer:02335]
	TRANS-Configure.help-2.4.15:
	CONFIG_A2065 CONFIG_A2091_SCSI CONFIG_A3000_SCSI CONFIG_AMIGA
	CONFIG_AMIGAMOUSE CONFIG_AMIGA_BUILTIN_SERIAL
	CONFIG_AMIGA_PCMCIA CONFIG_AMIGA_Z2RAM CONFIG_APNE
	CONFIG_ARIADNE CONFIG_ARIADNE2 CONFIG_ATARI CONFIG_ATARIMOUSE
	CONFIG_ATARI_ACSI CONFIG_ATARI_DSP56K CONFIG_ATARI_MFPSER
	CONFIG_ATARI_MIDI CONFIG_ATARI_SCC CONFIG_ATARI_SCSI
	CONFIG_BLZ2060_SCSI CONFIG_CYBERSTORMII_SCSI
	CONFIG_CYBERSTORM_SCSI CONFIG_DMASOUND_ATARI
	CONFIG_DMASOUND_AWACS CONFIG_DMASOUND_PAULA
	CONFIG_DMASOUND_Q40 CONFIG_GVP11_SCSI CONFIG_HYDRA
	CONFIG_M68KFPU_EMU CONFIG_MAC CONFIG_MULTIFACE_III_TTY
	CONFIG_RMW_INSNS CONFIG_SCSI_SUNESP CONFIG_SUN4
	CONFIG_SUN_OPENPROMIO

	[JF-gofer:02336]
	TRANS-Configure.help-2.4.17:
	CONFIG_BAGET_MIPS CONFIG_DECSTATION CONFIG_PARIDE_FIT2
	CONFIG_RADIO_GEMTEK_PORT CONFIG_SGI_IP22 CONFIG_SGI_IP27
	CONFIG_VIDEO_DEV CONFIG_X86_UP_IOAPIC

Mon Jan 21 13:44:53 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 以下のページを新規登録:
	[JF-gofer:02316] TRANS-Configure.help-2.4.9: CONFIG_ALPHA_GENERIC

	TRANS-Configure.help-2.4.10:
	CONFIG_AGP_AMD CONFIG_YELLOWFIN

	TRANS-Configure.help-2.4.11:
	CONFIG_AGP_I810	CONFIG_AGP_INTEL

	TRANS-Configure.help-2.4.13:
	CONFIG_USB_SERIAL_KEYSPAN CONFIG_USB_UHCI

	[JF-gofer:02322]
	TRANS-Configure.help-2.4.15:
	CONFIG_BMAC CONFIG_GMAC CONFIG_MACE CONFIG_OAKNET
	CONFIG_RADIO_AZTECH CONFIG_RADIO_AZTECH_PORT CONFIG_RADIO_GEMTEK
	CONFIG_RADIO_GEMTEK_PORT CONFIG_RADIO_RTRACK
	CONFIG_RADIO_RTRACK_PORT CONFIG_RADIO_RTRACK2
	CONFIG_RADIO_RTRACK2_PORT CONFIG_RADIO_TERRATEC_PORT
	CONFIG_RADIO_TRUST CONFIG_RADIO_TRUST_PORT CONFIG_RADIO_TYPHOON
	CONFIG_RADIO_ZOLTRIX CONFIG_SCSI_MAC53C94 CONFIG_SCSI_MESH
	CONFIG_SCSI_MESH_SYNC_RATE CONFIG_VIDEO_BT848 CONFIG_VIDEO_BWQCAM
	CONFIG_VIDEO_CPIA CONFIG_VIDEO_CQCAM CONFIG_VIDEO_DEV
	CONFIG_VIDEO_PLANB CONFIG_VIDEO_PMS CONFIG_VIDEO_SAA5249

Sun Jan 13 23:51:23 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 以下のページを新規登録:
	[JF:15885]
	TRANS-Configure.help-2.4.2:
	CONFIG_FB_RIVA

	TRANS-Configure.help-2.4.4:
	CONFIG_BLK_DEV_IDE CONFIG_FB_VIRTUAL CONFIG_I810_TCO
	CONFIG_ISDN_DRV_AVMB1_C4 CONFIG_NET_DIVERT CONFIG_NLS_CODEPAGE_936
	CONFIG_NLS_CODEPAGE_949 CONFIG_NLS_CODEPAGE_950 CONFIG_NLS_DEFAULT
	CONFIG_SC6600_CDROM CONFIG_USB_DEVICEFS

	TRANS-Configure.help-2.4.7:
	CONFIG_IEEE1394_PCILYNX CONFIG_NTFS_FS

	[JF:15886]
	TRANS-Configure.help-2.4.15:
	CONFIG_3C515 CONFIG_ADVANCED CONFIG_BAGET_MIPS
	CONFIG_BLK_DEV_3W_XXXX_RAID CONFIG_BLK_DEV_IDE_PMAC
	CONFIG_DECSTATION CONFIG_DONGLE CONFIG_HAMACHI CONFIG_HYSDN
	CONFIG_HYSDN_CAPI CONFIG_MIXCOMWD CONFIG_MYRI_SBUS CONFIG_PHONE
	CONFIG_PPC_RTC CONFIG_SGI_NEWPORT_GFX CONFIG_SMC_IRCC_FIR
	CONFIG_SPARCAUDIO CONFIG_SPARCAUDIO_DUMMY CONFIG_SUN_AURORA
	CONFIG_SUN_OPENPROMFS CONFIG_SUNOS_EMUL CONFIG_USB_SERIAL_BELKIN
	CONFIG_USB_SERIAL_EDGEPORT CONFIG_USB_SERIAL_MCT_U232

	[JF:15891]
	TRANS-Configure.help-2.4.15:
	CONFIG_ACTISYS_DONGLE CONFIG_ARTHUR CONFIG_BLK_DEV_QD6580
	CONFIG_BVME6000_NET CONFIG_CMDLINE CONFIG_DEBUG_USER
	CONFIG_DISPLAY7SEG CONFIG_DS1620 CONFIG_ESI_DONGLE
	CONFIG_GIRBIL_DONGLE CONFIG_IA64_GENERIC CONFIG_IRCOMM
	CONFIG_IRDA_CACHE_LAST_LSAP CONFIG_IRDA_COMPRESSION
	CONFIG_IRDA_DEBUG CONFIG_IRDA_DEFLATE CONFIG_IRDA_FAST_RR
	CONFIG_IRDA_OPTIONS CONFIG_IRLAN CONFIG_IRPORT_SIR
	CONFIG_IRTTY_SIR CONFIG_ITANIUM_ASTEP_SPECIFIC
	CONFIG_ITANIUM_B0_SPECIFIC CONFIG_LITELINK_DONGLE
	CONFIG_MVME16x_NET CONFIG_NO_PGT_CACHE CONFIG_NSC_FIR
	CONFIG_OLD_BELKIN_DONGLE CONFIG_SERIAL_21285
	CONFIG_SERIAL_21285_CONSOLE CONFIG_TEKRAM_DONGLE
	CONFIG_TOSHIBA_FIR CONFIG_VME CONFIG_WATCHDOG_CP1XXX
	CONFIG_WINBOND_FIR

Sat Jan 12 20:09:21 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.15/CONFIG_X86_UP_IOAPIC: 削除.
	* TRANS-Configure.help-2.4.11/CONFIG_X86_UP_IOAPIC: 
	TRANS-Configure.help-2.4.15/ から移動.
	
Fri Jan 11 20:04:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* merge_trans.pl: 訳文がない項目に
	"この項目の翻訳は古いバージョンが元になっています"
	を出力しないように.

	* jf_www.m4: www/jf_www.m4 の更新に追従.

Fri Jan 11 16:53:14 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 以下のページを新規登録: [JF:15872]
	 TRANS-Configure.help-2.4.2/CONFIG_USB_SERIAL_MCT_U232
	 TRANS-Configure.help-2.4.3/CONFIG_USB_SERIAL_EDGEPORT
	 TRANS-Configure.help-2.4.4/CONFIG_MACHZ_WDT

Tue Jan  8 14:14:11 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	以下のページを登録: [JF-gofer:02253]〜[JF-gofer:02257]
	* TRANS-Configure.help-2.4.17/CONFIG_NET
	* TRANS-Configure.help-2.4.15:
	CONFIG_APM CONFIG_APM_CPU_IDLE CONFIG_BINFMT_AOUT
	CONFIG_BINFMT_ELF CONFIG_BINFMT_MISC CONFIG_BSD_PROCESS_ACCT
	CONFIG_EISA CONFIG_EXPERIMENTAL CONFIG_KMOD CONFIG_M386
	CONFIG_MATH_EMULATION CONFIG_MCA CONFIG_MICROCODE CONFIG_MODULES
	CONFIG_MODVERSIONS CONFIG_NET CONFIG_NOHIGHMEM CONFIG_PCI
	CONFIG_PCMCIA CONFIG_PM CONFIG_SMP CONFIG_SYSCTL CONFIG_SYSVIPC
	CONFIG_TOSHIBA CONFIG_X86_UP_IOAPIC
	* TRANS-Configure.help-2.4.4/CONFIG_SYSVIPC
	* Reserved.list: 翻訳終わったエントリから高橋さんの予約を除去.

Mon Dec 31 20:16:48 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	以下のページを登録: [JF:15792]
	* TRANS-Configure.help-2.4.3/CONFIG_AIC7XXX_OLD_TCQ_ON_BY_DEFAULT: 
	T-C.h-2.4.0/CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT をコピー.
	* TRANS-Configure.help-2.4.4/CONFIG_MIPS_JAZZ_SONIC: USE 2.4.0
	* TRANS-Configure.help-2.4.4/CONFIG_SGI_SN0_N_MODE: ditto.
	
Mon Dec 31 20:02:09 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_6xx: fix as [JF:15783].

Sun Dec 30 07:11:48 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.4.0: 以下の項目を add. [JF:15774]
	CONFIG_MIPS_INSANE_LARGE には [JF:15784] のかねこさんの
	パッチを当てた。

	CONFIG_AMIGA_PCMCIA CONFIG_ARIADNE2 CONFIG_BLK_DEV_LVM
	CONFIG_DONGLE CONFIG_EFS_FS CONFIG_IEEE1394
	CONFIG_IEEE1394_AIC5800 CONFIG_IEEE1394_OHCI1394
	CONFIG_IEEE1394_PCILYNX CONFIG_LVM_PROC_FS
	CONFIG_MIPS_INSANE_LARGE CONFIG_MOL CONFIG_OLD_BELKIN_DONGLE
	CONFIG_PPC_RTC CONFIG_PPP CONFIG_PPSCSI CONFIG_PPSCSI_EPSA2
	CONFIG_PPSCSI_EPST CONFIG_PPSCSI_ONSCSI CONFIG_PPSCSI_SPARCSI
	CONFIG_PPSCSI_T348 CONFIG_PPSCSI_T358 CONFIG_PPSCSI_VPI0
	CONFIG_PROC_FS CONFIG_RADIO_RTRACK CONFIG_SMC_IRCC_FIR
	CONFIG_SYSV_FS_WRITE

Sun Dec 30 06:51:19 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: 予約登録  [JF:15768]

Sat Dec 29 20:14:11 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.1/CONFIG_WATCHDOG_CP1XXX: added.
	* TRANS-Configure.help-2.4.2/CONFIG_I2O: added.
	* TRANS-Configure.help-2.4.3: added below
	CONFIG_ADAPTEC_STARFIRE, CONFIG_AIC7XXX_OLD_CMDS_PER_DEVICE,
	CONFIG_AIC7XXX_OLD_PROC_STATS, CONFIG_IBMOL.
	* TRANS-Configure.help-2.4.4: added below
	CONFIG_ARC_CONSOLE, CONFIG_BLK_DEV_RAM_SIZE,
	CONFIG_FPE_NWFPE, CONFIG_IRDA_OPTIONS, CONFIG_MINIX_SUBPARTITION
	[JF:15770].	

Sat Dec 29 19:52:11 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: [JF:15767] added.

Fri Dec 28 20:13:33 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.{00..17}/translators: 日付を削除.
	* merge_trans.pl: 最後に日付を挿入するように.

	* Reserved.list: [JF:15761]-[JF:15763], [JF:15764] を追加.

	* TRANS-Configure.help-2.4.0: 以下を追加.
	CONFIG_6xx, CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT, CONFIG_BAGET_MIPS
	CONFIG_BINFMT_AOUT32, CONFIG_BINFMT_ELF32, CONFIG_CARDBUS
	CONFIG_DMASOUND_ATARI, CONFIG_DMASOUND_AWACS, CONFIG_DMASOUND_PAULA
	CONFIG_DMASOUND_Q40, CONFIG_EISA, CONFIG_HISAX_1TR6
	CONFIG_HISAX_EURO, CONFIG_IA64_GENERIC, CONFIG_IA64_PAGE_SIZE_4KB
	CONFIG_INPUT_GF2K, CONFIG_INPUT_IFORCE_232, CONFIG_INPUT_IFORCE_USB
	CONFIG_INPUT_INTERACT, CONFIG_INPUT_NS558, CONFIG_INPUT_SERPORT
	CONFIG_JAZZ_ESP, CONFIG_MAGIC_SYSRQ, CONFIG_MIPS_JAZZ_SONIC
	CONFIG_MIPS32_COMPAT, CONFIG_MTRR, CONFIG_NET_PCMCIA
	CONFIG_NET_PCMCIA_RADIO, CONFIG_OBP_FLASH, CONFIG_PARPORT_SUNBPP
	CONFIG_PCMCIA, CONFIG_PCMCIA_SERIAL_CB, CONFIG_PCMCIA_SERIAL_CS
	CONFIG_PERFMON, CONFIG_PM, CONFIG_SAB82532, 
	CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS, CONFIG_SCSI_PCMCIA
	CONFIG_SCSI_SUNESP, CONFIG_SGI_SN0_N_MODE, CONFIG_SKB_BELOW_4GB
	CONFIG_SPARC32_COMPAT, CONFIG_SPARCAUDIO, CONFIG_SPARCAUDIO_AMD7930
	CONFIG_SPARCAUDIO_CS4231, CONFIG_SPARCAUDIO_DBRI, 
	CONFIG_SPARCAUDIO_DUMMY
	CONFIG_SUN_AURORA, CONFIG_SUN_JSFLASH, CONFIG_SUN_OPENPROMFS
	CONFIG_SUNOS_EMUL, CONFIG_TUNER_3036, CONFIG_UMSDOS_FS
	CONFIG_VIDEO_PROC_FS, CONFIG_VT [JF:15753].

Wed Dec 26 20:24:00 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_SGI_IP27: deleted.
	* TRANS-Configure.help-2.4.15/CONFIG_SGI_IP27: moved from 2.4.0.
	* TRANS-Configure.help-2.4.0/CONFIG_DE_AOC: added [JF:15715].

Tue Dec 25 20:08:11 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: Updated.

Mon Dec 24 20:07:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkstatus.pl: @cnf の生成方法を mkreserve.pl と
	共通に.

	* TRANS-Configure.help-2.4.17/translators: Added.
	* TRANS-Configure.help-2.4.17/header.txt: Ditto.

Sun Dec 23 04:54:31 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: リンクの意味を明確化.

Sat Dec 22 22:27:42 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 2.2.20, 2.4.17 対応の旨修正.

Sat Dec 22 22:23:16 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ORIG-Configure.help.diffs/2.4.16-2.4.17.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: modified as such.
	* Makefile: 2.4.17 対応.
	* TRANS-Configure.help-2.4.17:{header.txt,translators}: add.
	header.txt は変更にあわせて微調整.

Fri Dec 21 20:21:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0: Added below.
	CONFIG_ACPI CONFIG_DDB5074 CONFIG_FB_CYBER2000
	CONFIG_IA64_AZUSA_HACKS CONFIG_IA64_HAVE_IRQREDIR
	CONFIG_IA64_MCA CONFIG_IA64_PALINFO
	CONFIG_IA64_SOFTSDV_HACKS CONFIG_ISAPNP
	CONFIG_MOXA_INTELLIO CONFIG_MOXA_SMARTIO
	CONFIG_NATSEMI CONFIG_PCMCIA_3C574
	CONFIG_PCMCIA_3C589 CONFIG_PCMCIA_AHA152X [JF:15668].

	* TRANS-Configure.help-2.4.{0-10}/translators: DATE updated.

Fri Dec 21 20:03:04 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.11/translators: 
	takahashi@junchan.org added.
	* TRANS-Configure.help-2.4.12/translators: ditto.
	* TRANS-Configure.help-2.4.13/translators: ditto.
	* TRANS-Configure.help-2.4.14/translators: ditto.
	* TRANS-Configure.help-2.4.15/translators: ditto.
	* TRANS-Configure.help-2.4.16/translators: ditto.

	* Reserved.list: Updated.

	* TRANS-Configure.help-2.4.15/CONFIG_I8K: added [JF:15645].
	* TRANS-Configure.help-2.4.15/CONFIG_MTRR: added [JF:15649].
	* TRANS-Configure.help-2.4.15/CONFIG_MULTIQUAD: added.
	
	* TRANS-Configure.help-2.4.11/CONFIG_X86_UP_APIC: added.
	[JF:15642].
	

Fri Dec 21 00:00:14 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 2.4.0〜2.4.16 が作業中である旨修正.
	* TRANS-Configure.help-2.4.{7-16}/translators: 2.4.6 のものをコピー。
	* TRANS-Configure.help-2.4.{7-16}/header.txt:
	    2.4.7-2.4.14 までは 2.4.6 のもののコピー。
	    2.4.15, 2.4.16 のものは新訳。[JF:15689] にポストした。
	* .cvsignore: *.html を追加.

Thu Dec 20 22:43:35 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: add 2.4.7〜2.4.16 to CONFIGURE_NEW, and let LATEST 2.4.16.
	* ORIG-Configure.help.diffs/2.4.15.full: add.
	* ORIG-Configure.help.diffs/mkall.sh: add rules for 2.4.15 & 2.4.16.

Thu Dec 20 22:02:54 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: realclean ルールでパッチ当て生成された
	Configure.help-2.4.[1〜16] を消すようにした.
	* .cvsignore: パッチ当て生成された Configure.help-2.4.?? を無視.
	* ORIG-Configure.help.diffs/mkall.sh: 2.4.7〜2.4.14 までに対応.
	* ORIG-Configure.help.diffs/2.4.*-2.4.*.diff: ditto.

Thu Dec 20 19:25:09 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkstatus.pl: バージョンアップにともない削除された項目は
	最後に一括して表示するように変更.

Wed Dec 19 20:24:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkstatus.pl: @cnf をソート.
	
Wed Dec 19 19:51:12 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkstatus.pl: バージョンアップにともない削除された項目も
	進行表に表示.

	* README: CH-kit-2.4.tar.gz に対応.
	* Makefile (install-ftp): CH-kit.tar.gz を FTP から削除.
	
Tue Dec 18 19:53:28 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkreserve.pl: 2.4.0 の扱いを変更.
	* mkstatus.pl: 同上.
	* Reserved.list: 同上.

Thu Dec 13 00:58:24 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/* : 以下を追加
	CONFIG_SGI_IP22, CONFIG_SGI_IP27

Thu Dec 13 00:30:33 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を追加
	CONFIG_FBCON_HGA, CONFIG_MIXCOMWD, CONFIG_VIDEO_CPIA_USB, 
	CONFIG_USB_SERIAL_MCT_U232, CONFIG_USB_SERIAL_EMPEG, 
	CONFIG_USB_SERIAL_BELKIN, CONFIG_TEXT_SECTIONS, CONFIG_SX, 
	CONFIG_SOUND_MAD16, CONFIG_SCSI_DMX3191D, CONFIG_RADIO_TRUST, 
	CONFIG_RADIO_AZTECH, CONFIG_PHONE, CONFIG_MICROCODE, CONFIG_IDE, 
	CONFIG_HAMACHI, CONFIG_FBCON_VGA, CONFIG_FB_SA1100, 
	CONFIG_EEPRO100_PM, CONFIG_DEVPTS_FS, CONFIG_BLK_DEV_MAC_IDE, 
	CONFIG_BLK_DEV_IDEDMA_PMAC_AUTO, CONFIG_BLK_DEV_IDEDMA_PMAC, 
	CONFIG_BLK_DEV_IDE_PMAC, CONFIG_BLK_DEV_3W_XXXX_RAID, 
	CONFIG_HOST_FOOTBRIDGE, CONFIG_ITANIUM_PTCG, 
	CONFIG_ITANIUM_BSTEP_SPECIFIC, CONFIG_ITANIUM_B0_SPECIFIC, 
	CONFIG_ITANIUM_ASTEP_SPECIFIC, CONFIG_3C515  

	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Wed Dec 12 20:17:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* KernelConf.pm (splitconf): シンボルのない項目は @conf に
	入れないように変更.

Tue Dec 11 20:58:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.4.0/header.txt: 原文にあわせる.
	* TRANS-Configure.help-2.4.1/header.txt: 同上.
	* TRANS-Configure.help-2.4.2/header.txt: 同上.
	* TRANS-Configure.help-2.4.3/header.txt: 同上.
	* TRANS-Configure.help-2.4.4/header.txt: 同上.
	* TRANS-Configure.help-2.4.5/header.txt: 同上.
	* TRANS-Configure.help-2.4.6/header.txt: 同上.

	* jf_www.m4: osaka-sandai の URL 修正.

	* index.m4: ピリオドひとつ追加.
	
Sun Nov 25 02:42:27 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/translators: 日付を更新

	* TRANS-Configure.help-2.4.0/: 以下を追加
	CONFIG_ISDN_DRV_EICON_STANDALONE

Thu Nov  8 01:16:57 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/translators: 日付を更新

	* TRANS-Configure.help-2.4.0/: 以下を追加
	CONFIG_RADIO_TRUST
	CONFIG_ARLAN

Wed Oct 10 01:58:19 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_8139TOO: タイトル中 s/8129/8139/

Sun Sep  2 01:33:37 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_NOHIGHMEM: 訳者名を中野さんに変更

Sun Sep  2 01:19:21 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/translators: 日付を更新

	* TRANS-Configure.help-2.4.0/CONFIG_NOHIGHMEM: 
	[JF:14980] を全面的に適応

	* TRANS-Configure.help-2.4.0/*: [JF:14981] を適用
	CONFIG_NCPFS_SMALLDOS
	CONFIG_VIDEO_BT848
	CONFIG_WDC_ALI15X3
	CONFIG_SOUND_FUSION

Thu Aug 30 00:44:55 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_DECSTATION: 
	新規登録なので訳者表記を「武井(2.4.0更新)」→「武井」

Wed Aug 29 19:07:19 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_M386: typo fix
	(設定しだ→設定した)

Fri Aug 24 16:27:28 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を追加
	CONFIG_PHONE_IXJ, CONFIG_BLK_CPQ_CISS_DA, CONFIG_BLK_CPQ_DA,
	CONFIG_SOUND_SONICVIBES, CONFIG_SOUND_FUSION, CONFIG_SOUND,
	CONFIG_NWBUTTON_REBOOT, CONFIG_NWBUTTON, CONFIG_DUALSP_SERIAL,
	CONFIG_ATOMWIDE_SERIAL, CONFIG_INPUT_A3D, CONFIG_RTC,
	CONFIG_TOSHIBA, CONFIG_HOTPLUG, CONFIG_SCSI_DEBUG, CONFIG_PACKET,
	CONFIG_BRIDGE

	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Tue Aug 21 17:50:23 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を追加
	CONFIG_VIDEO_BT848, CONFIG_VIDEO_CPIA, CONFIG_VIDEO_CQCAM,
	CONFIG_RADIO_TERRATEC_PORT, CONFIG_RADIO_TRUST_PORT,
	CONFIG_ATM_FORE200E_PCA, CONFIG_SCSI_QLOGIC_1280,
	CONFIG_AIRONET4500_PCI, CONFIG_ARCNET_COM20020_CS, CONFIG_EPIC100,
	CONFIG_DM9102, CONFIG_ISDN_CAPI, CONFIG_ES3210, CONFIG_HYSDN,
	CONFIG_HYSDN_CAPI, CONFIG_NCR885E, CONFIG_BMAC, CONFIG_OAKNET,
	CONFIG_SGI_IOC3_ETH, CONFIG_CPU_ARM920, CONFIG_CPU_SA110,
	CONFIG_CPU_ARM720, CONFIG_CPU_ARM7, CONFIG_CPU_ARM6,
	CONFIG_MYRI_SBUS

	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Tue Aug 21 05:13:07 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_VIA82CXXX_TUNING: "WIP"→"作業中"

Tue Aug 21 05:06:43 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を追加
	CONFIG_BLK_DEV_IDEDMA_ICS, CONFIG_HPT34X_AUTODMA, CONFIG_MD_BOOT,
	CONFIG_BLK_DEV_AMD7409, CONFIG_AMD7409_OVERRIDE,
	CONFIG_BLK_DEV_OSB4, CONFIG_ALPHA_SRM, CONFIG_AGP_ALI,
	CONFIG_M386, CONFIG_FB_ACORN, CONFIG_FB_AMIGA, CONFIG_FB_CLGEN,
	CONFIG_FB_PM2, CONFIG_FB_3DFX, CONFIG_FB_RIVA, CONFIG_FB_VGA16,
	CONFIG_FB_HGA, CONFIG_FB_MATROX

Tue Aug 21 00:06:41 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: "ユティリティ"→"ユーティリティ"
	CONFIG_VIDEO_SELECT, CONFIG_COSA

Mon Aug 20 23:40:42 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を追加
	CONFIG_BLK_DEV_TRM290, CONFIG_CPU_R3000, CONFIG_DECSTATION,
	CONFIG_COBALT_28, CONFIG_RAID15_DANGEROUS,
	CONFIG_COBALT_MICRO_SERVER, CONFIG_BLK_DEV_ALI14XX,
	CONFIG_BLK_DEV_ALI15X3, CONFIG_BLK_DEV_CY82C693,
	CONFIG_WDC_ALI15X3, CONFIG_BLK_DEV_CMD64X, CONFIG_BLK_DEV_CS5530,
	CONFIG_BLK_DEV_HPT34X, CONFIG_BLK_DEV_NS87415,
	CONFIG_BLK_DEV_OPTI621, CONFIG_BLK_DEV_OFFBOARD,
	CONFIG_BLK_DEV_ISAPNP, CONFIG_IDEPCI_SHARE_IRQ,
	CONFIG_X86_UP_IOAPIC
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Thu Aug 16 01:36:28 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_SERIAL_21285_CONSOLE: 
	全角spcを置換

Thu Aug 16 01:30:16 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を追加
	CONFIG_NOHIGHMEM, CONFIG_VIA82CXXX_TUNING,
	CONFIG_AEC62XX_TUNING, CONFIG_BLK_DEV_IDESCSI,
	CONFIG_BLK_DEV_IDEFLOPPY,
	CONFIG_IDEDISK_MULTI_MODE
	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_BLK_DEV_SL82C105
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Fri Aug 10 03:06:42 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_NLS_ISO8859_14, CONFIG_NCPFS_SMALLDOS, CONFIG_AUTOFS4_FS,
	CONFIG_AUTOFS_FS, CONFIG_QNX4FS_RW, CONFIG_NTFS_FS,
	CONFIG_ROOT_NFS, CONFIG_BLK_DEV_LOOP, CONFIG_LEDS_CPU,
	CONFIG_EXPERIMENTAL, CONFIG_LEDS_TIMER, CONFIG_SYSV_FS
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Fri Jul 20 21:12:50 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_ARCH_ARCA5K, CONFIG_ADVANCED, CONFIG_SOUND_AEDSP16,
	CONFIG_SOUND_AWE32_SYNTH, CONFIG_SOUND_ACI_MIXER,
	CONFIG_INPUT_AMIJOY, CONFIG_INPUT_TURBOGRAFX,
	CONFIG_INPUT_GAMECON, CONFIG_INPUT_DB9, CONFIG_INPUT_SPACEBALL,
	CONFIG_INPUT_SPACEORB, CONFIG_INPUT_MAGELLAN,
	CONFIG_INPUT_WARRIOR, CONFIG_INPUT_SIDEWINDER, CONFIG_INPUT_TMDC,
	CONFIG_INPUT_GRIP, CONFIG_INPUT_COBRA, CONFIG_INPUT_ADI,
	CONFIG_INPUT_PCIGAME, CONFIG_INPUT_LIGHTNING, CONFIG_I810_TCO,
	CONFIG_BLK_DEV_IDE_ICSIDE
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Sun Jul 15 23:14:59 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_NTFS_RW

Sun Jul 15 23:09:27 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/CONFIG_NLS_KOI8_RU: 削除
	(2.4.0 から CONFIG_NLS_KOI8_R に変わった)

Sun Jul 15 21:24:28 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_DISPLAY7SEG, CONFIG_TOSHIBA_FIR, CONFIG_NSC_FIR,
	CONFIG_WINBOND_FIR, CONFIG_IRPORT_SIR, CONFIG_IRTTY_SIR,
	CONFIG_IRCOMM, CONFIG_IRLAN, CONFIG_IRDA_DEFLATE, CONFIG_IRDA,
	CONFIG_BLK_DEV_MFM_AUTODETECT, CONFIG_BLK_DEV_FD1772,
	CONFIG_BLK_DEV_MFM, CONFIG_SERIAL_21285_CONSOLE,
	CONFIG_SERIAL_21285, CONFIG_CMDLINE, CONFIG_NO_PGT_CACHE,
	CONFIG_DEBUG_INFO, CONFIG_DEBUG_USER, CONFIG_NWFPE,
	CONFIG_RADIO_GEMTEK_PORT, CONFIG_RADIO_GEMTEK,
	CONFIG_RADIO_MIROPCM20, CONFIG_RADIO_ZOLTRIX,
	CONFIG_RADIO_TYPHOON, CONFIG_RADIO_SF16FMI, CONFIG_RADIO_CADET,
	CONFIG_RADIO_RTRACK2, CONFIG_VIDEO_DEV, CONFIG_GMAC,
	CONFIG_ATARI_DSP56K, CONFIG_TT_DMA_EMUL, CONFIG_BLZ2060_SCSI,
	CONFIG_M68KFPU_EMU_EXTRAPREC, CONFIG_M68KFPU_EMU_ONLY,
	CONFIG_M68KFPU_EMU, CONFIG_SUN_MOSTEK_RTC, CONFIG_SUN_OPENPROMIO,
	CONFIG_ISDN_TTY_FAX, CONFIG_ISDN_DRV_EICON_PCI,
	CONFIG_HISAX_HFC_SX, CONFIG_HISAX_TELESPCI,
	CONFIG_HISAX_NO_KEYPAD, CONFIG_ISDN_X25, CONFIG_SOUND_MAESTRO,
	CONFIG_SOUND_NM256, CONFIG_ADBMOUSE, CONFIG_PC110_PAD,
	CONFIG_CYZ_INTR, CONFIG_NLS_KOI8_R, CONFIG_NLS_DEFAULT,
	CONFIG_ADFS_FS, CONFIG_SOLARIS_X86_PARTITION,
	CONFIG_SUN_PARTITION, CONFIG_BSD_DISKLABEL, CONFIG_QNX4FS_FS,
	CONFIG_HPFS_FS, CONFIG_NFSD_V3, CONFIG_NFSD, CONFIG_QUOTA,
	CONFIG_SJCD, CONFIG_ATP, CONFIG_HP100, CONFIG_EEXPRESS_PRO,
	CONFIG_SEEQ8005, CONFIG_CS89x0, CONFIG_NET_SB1000,
	CONFIG_YELLOWFIN, CONFIG_NET_VENDOR_RACAL, CONFIG_WD80x3,
	CONFIG_NET_ETHERNET, CONFIG_COMX_PROTO_LAPB, CONFIG_COMX,
	CONFIG_NET_SCH_RED, CONFIG_DUMMY, CONFIG_SCSI_PLUTO,
	CONFIG_SCSI_FD_MCS, CONFIG_SCSI_IPS,
	CONFIG_AIC7XXX_CMDS_PER_DEVICE, CONFIG_SCSI_AHA1740,
	CONFIG_IP_PNP_BOOTP, CONFIG_SYSVIPC, CONFIG_I2O,
	CONFIG_BLK_DEV_FALCON_IDE, CONFIG_BLK_DEV_IDETAPE,
	CONFIG_BLK_DEV_IDE, CONFIG_LEDS_TIMER, CONFIG_LEDS,
	CONFIG_MATH_EMULATION, CONFIG_SMP
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Wed Jul 11 15:42:37 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_NLS_KOI8_RU

Wed Jul 11 15:28:39 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_INPUT_ANALOG, CONFIG_JOYSTICK, CONFIG_PCWATCHDOG,
	CONFIG_WATCHDOG, CONFIG_APM_ALLOW_INTS, CONFIG_APM, CONFIG_DTLK,
	CONFIG_FT_PROC_FS, CONFIG_ZFTAPE, CONFIG_FTAPE,
	CONFIG_MS_BUSMOUSE, CONFIG_82C710_MOUSE, CONFIG_PSMOUSE,
	CONFIG_LOGIBUSMOUSE, CONFIG_PRINTER, CONFIG_UNIX98_PTYS,
	CONFIG_ISI, CONFIG_N_HDLC, CONFIG_SERIAL_CONSOLE, CONFIG_SERIAL,
	CONFIG_VT_CONSOLE, CONFIG_NLS_ISO8859_15, CONFIG_NLS_ISO8859_10,
	CONFIG_NLS_ISO8859_9, CONFIG_NLS_ISO8859_8, CONFIG_NLS_ISO8859_7,
	CONFIG_NLS_ISO8859_6, CONFIG_NLS_ISO8859_5, CONFIG_NLS_ISO8859_4,
	CONFIG_NLS_ISO8859_3, CONFIG_NLS_ISO8859_2, CONFIG_NLS_ISO8859_1,
	CONFIG_NLS_CODEPAGE_874, CONFIG_NLS_CODEPAGE_869,
	CONFIG_NLS_CODEPAGE_866, CONFIG_NLS_CODEPAGE_865,
	CONFIG_NLS_CODEPAGE_864, CONFIG_NLS_CODEPAGE_863,
	CONFIG_NLS_CODEPAGE_862, CONFIG_NLS_CODEPAGE_861,
	CONFIG_NLS_CODEPAGE_860, CONFIG_NLS_CODEPAGE_857,
	CONFIG_NLS_CODEPAGE_855, CONFIG_NLS_CODEPAGE_852,
	CONFIG_NLS_CODEPAGE_850, CONFIG_NLS_CODEPAGE_775,
	CONFIG_NLS_CODEPAGE_737, CONFIG_NLS_CODEPAGE_437,
	CONFIG_NCPFS_NDS_DOMAINS

Wed Jul 11 02:13:52 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_NCP_FS, CONFIG_CODA_FS, CONFIG_SMB_FS,
	CONFIG_UNIXWARE_DISKLABEL, CONFIG_UFS_FS_WRITE, CONFIG_UFS_FS,
	CONFIG_ROMFS_FS, CONFIG_HFS_FS, CONFIG_AFFS_FS, CONFIG_SYSV_FS,
	CONFIG_NTFS_RW, CONFIG_NFS_FS, CONFIG_VFAT_FS, CONFIG_MSDOS_FS,
	CONFIG_FAT_FS, CONFIG_JOLIET, CONFIG_ISO9660_FS, CONFIG_EXT2_FS,
	CONFIG_MINIX_FS, CONFIG_USB_PEGASUS, CONFIG_USB_MOUSE,
	CONFIG_USB_KBD, CONFIG_QUOTA, CONFIG_OPTCD, CONFIG_CM206,
	CONFIG_GSCD, CONFIG_CDU535, CONFIG_AZTCD, CONFIG_SBPCD2,
	CONFIG_SBPCD, CONFIG_MCDX, CONFIG_MCD, CONFIG_CDU31A,
	CONFIG_CD_NO_IDESCSI, CONFIG_SKFP, CONFIG_IBMLS, CONFIG_IBMOL,
	CONFIG_IBMTR, CONFIG_TR, CONFIG_DE620, CONFIG_DE600,
	CONFIG_NET_POCKET, CONFIG_ZNET, CONFIG_TLAN, CONFIG_ETH16I,
	CONFIG_EEPRO100, CONFIG_DGRS, CONFIG_TULIP, CONFIG_DE4X5,
	CONFIG_APRICOT, CONFIG_LNE390, CONFIG_NE3210, CONFIG_AC3200,
	CONFIG_PCNET32, CONFIG_NET_PCI, CONFIG_NE2_MCA, CONFIG_SK_G16,
	CONFIG_NE2000, CONFIG_HPLAN, CONFIG_HPLAN_PLUS, CONFIG_EEXPRESS,
	CONFIG_FMV18X, CONFIG_AT1700, CONFIG_EWRK3, CONFIG_DEPCA,
	CONFIG_E2100, CONFIG_ARCNET_RIM_I, CONFIG_ARCNET_1051,
	CONFIG_ARCNET, CONFIG_NET_ISA, CONFIG_EL3, CONFIG_ELMC_II,
	CONFIG_ELMC, CONFIG_EL16, CONFIG_ELPLUS, CONFIG_EL2, CONFIG_EL1,
	CONFIG_NET_VENDOR_3COM, CONFIG_LANCE, CONFIG_ADAPTEC_STARFIRE,
	CONFIG_SIS900, CONFIG_8139TOO, CONFIG_RTL8129, CONFIG_NI65,
	CONFIG_NI5010, CONFIG_NI52, CONFIG_NE2K_PCI, CONFIG_SMC9194,
	CONFIG_ULTRA32, CONFIG_ULTRA, CONFIG_ULTRAMCA,
	CONFIG_NET_VENDOR_SMC, CONFIG_COMX_PROTO_FR,
	CONFIG_COMX_PROTO_PPP, CONFIG_COMX_HW_MIXCOM,
	CONFIG_COMX_HW_LOCOMX, CONFIG_LANMEDIA, CONFIG_NET_PROFILE,
	CONFIG_NET_SCH_PRIO, CONFIG_NET_HW_FLOWCONTROL, CONFIG_WAN_ROUTER,
	CONFIG_DLCI, CONFIG_ETHERTAP, CONFIG_EQUALIZER, CONFIG_PLIP,
	CONFIG_WAVELAN, CONFIG_STRIP, CONFIG_SLIP_COMPRESSED, CONFIG_SLIP,
	CONFIG_NETDEVICES, CONFIG_SCSI_POWERTECSCSI,
	CONFIG_SCSI_EESOXSCSI, CONFIG_SCSI_CUMANA_2, CONFIG_SCSI_IMM,
	CONFIG_SCSI_PPA, CONFIG_SCSI_AM53C974,
	CONFIG_SCSI_DC390T_NOGENSUPP, CONFIG_SCSI_DC390T,
	CONFIG_SCSI_NCR53C406A, CONFIG_SCSI_EATA, CONFIG_SCSI_ULTRASTOR,
	CONFIG_SCSI_T128, CONFIG_SCSI_SEAGATE, CONFIG_SCSI_QLOGIC_ISP,
	CONFIG_SCSI_QLOGIC_FAS, CONFIG_SCSI_PSI240I, CONFIG_SCSI_PCI2220I,
	CONFIG_SCSI_PCI2000
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Tue Jul 10 02:33:31 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_ARPD

Tue Jul 10 02:23:14 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_SCSI_INIA100, CONFIG_SCSI_PAS16, CONFIG_SCSI_INITIO,
	CONFIG_SCSI_IBMMCA, CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT,
	CONFIG_SCSI_NCR53C8XX_MAX_TAGS, CONFIG_SCSI_SYM53C8XX,
	CONFIG_SCSI_NCR53C8XX, CONFIG_SCSI_NCR53C7xx,
	CONFIG_SCSI_GENERIC_NCR5380, CONFIG_SCSI_FUTURE_DOMAIN,
	CONFIG_SCSI_U14_34F, CONFIG_SCSI_EATA_PIO, CONFIG_SCSI_EATA_DMA,
	CONFIG_SCSI_DTC3280, CONFIG_SCSI_BUSLOGIC,
	CONFIG_AIC7XXX_RESET_DELAY, CONFIG_AIC7XXX_PROC_STATS,
	CONFIG_SCSI_AIC7XXX, CONFIG_SCSI_AHA1542, CONFIG_SCSI_AHA152X,
	CONFIG_SCSI_LOGGING, CONFIG_CHR_DEV_SG, CONFIG_BLK_DEV_SR,
	CONFIG_CHR_DEV_OSST, CONFIG_CHR_DEV_ST, CONFIG_BLK_DEV_SD,
	CONFIG_SCSI, CONFIG_NET_DIVERT, CONFIG_LLC, CONFIG_X25,
	CONFIG_SOUNDMODEM, CONFIG_BAYCOM_SER_HDX, CONFIG_BAYCOM_SER_FDX,
	CONFIG_BAYCOM_EPP, CONFIG_BAYCOM_PAR, CONFIG_SCC, CONFIG_DMASCC,
	CONFIG_ROSE, CONFIG_NETROM, CONFIG_AX25, CONFIG_HAMRADIO,
	CONFIG_ATALK, CONFIG_SPX, CONFIG_IPX_INTERN, CONFIG_IPX,
	CONFIG_IPV6, CONFIG_UNIX, CONFIG_INET_PCTCP, CONFIG_IP_PIMSM_V1,
	CONFIG_NET_IPIP, CONFIG_IP_PNP_RARP, CONFIG_IP_ROUTE_TOS,
	CONFIG_IP_MULTIPLE_TABLES, CONFIG_IP_ADVANCED_ROUTER,
	CONFIG_IP_MULTICAST, CONFIG_INET, CONFIG_KMOD, CONFIG_PARPORT_PC,
	CONFIG_FB_VALKYRIE, CONFIG_PARPORT, CONFIG_FB_ATY128,
	CONFIG_FB_ATY, CONFIG_VIDEO_SELECT, CONFIG_VGA_CONSOLE,
	CONFIG_SOLARIS_EMUL, CONFIG_BINFMT_MISC, CONFIG_BINFMT_EM86,
	CONFIG_BINFMT_ELF, CONFIG_SYSCTL, CONFIG_PCI_GOBIOS, CONFIG_PCI,
	CONFIG_AGP_SIS, CONFIG_AGP_AMD, CONFIG_AGP_VIA, CONFIG_AGP_I810
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Sun Jul  8 23:17:22 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下を更新
	CONFIG_SERIAL_MANY_PORTS, CONFIG_AGP_INTEL,
	CONFIG_SGI_NEWPORT_GFX, CONFIG_ALPHA_GENERIC, CONFIG_SYN_COOKIES,
	CONFIG_FILTER, CONFIG_NET, CONFIG_OLIVETTI_M700,
	CONFIG_MIPS_MAGNUM_4000, CONFIG_ALGOR_P4032, CONFIG_ACER_PICA_61,
	CONFIG_MD_RAID5, CONFIG_MD_RAID1, CONFIG_MD_RAID0,
	CONFIG_BLK_DEV_MD, CONFIG_PARIDE_PG, CONFIG_PARIDE_PCD,
	CONFIG_PARIDE, CONFIG_BLK_DEV_DAC960, CONFIG_BLK_DEV_IDEDOUBLER,
	CONFIG_BLK_DEV_BUDDHA, CONFIG_BLK_DEV_GAYLE,
	CONFIG_BLK_DEV_UMC8672, CONFIG_BLK_DEV_QD6580,
	CONFIG_BLK_DEV_PDC4030, CONFIG_BLK_DEV_HT6560B,
	CONFIG_BLK_DEV_DTC2278, CONFIG_IDEDMA_PCI_AUTO,
	CONFIG_BLK_DEV_IDEDMA_PCI, CONFIG_BLK_DEV_IDEPCI,
	CONFIG_BLK_DEV_RZ1000, CONFIG_BLK_DEV_CMD640,
	CONFIG_BLK_DEV_IDECD, CONFIG_BLK_DEV_IDEDISK,
	CONFIG_BLK_DEV_HD_IDE, CONFIG_BLK_DEV_HD_ONLY, CONFIG_BLK_DEV_NBD,
	CONFIG_BLK_DEV_RAM, CONFIG_BLK_DEV_FD, CONFIG_MATHEMU
	* TRANS-Configure.help-2.4.0/translators: 日付を更新

Sun Jul  8 03:22:16 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/*: 以下のものが 2.2.19 と同様なので更新
	CONFIG_060_WRITETHROUGH CONFIG_6PACK CONFIG_A2065
	CONFIG_A2091_SCSI CONFIG_A3000_SCSI CONFIG_ACQUIRE_WDT
	CONFIG_ACSI_MULTI_LUN CONFIG_ACTISYS_DONGLE CONFIG_AEDSP16_MPU401
	CONFIG_AEDSP16_MSS CONFIG_ALPHA_GAMMA CONFIG_ALPHA_PRIMO
	CONFIG_AMIGA CONFIG_AMIGAMOUSE CONFIG_AMIGA_BUILTIN_SERIAL
	CONFIG_AMIGA_Z2RAM CONFIG_APM_CPU_IDLE CONFIG_APM_DISPLAY_BLANK
	CONFIG_APM_DO_ENABLE CONFIG_APM_IGNORE_USER_SUSPEND
	CONFIG_APM_REAL_MODE_POWER_OFF CONFIG_APM_RTC_IS_GMT CONFIG_APNE
	CONFIG_APOLLO CONFIG_APOLLO_ELPLUS CONFIG_ARCNET_COM20020
	CONFIG_ARCNET_COM90xx CONFIG_ARCNET_COM90xxIO CONFIG_ARCNET_ETH
	CONFIG_ARIADNE CONFIG_ARM_AM79C961A CONFIG_ARM_ETHER1
	CONFIG_ARM_ETHER3 CONFIG_ARM_ETHERH CONFIG_ARTHUR CONFIG_ATARI
	CONFIG_ATARILANCE CONFIG_ATARIMOUSE CONFIG_ATARI_ACSI
	CONFIG_ATARI_BIONET CONFIG_ATARI_MFPSER CONFIG_ATARI_MIDI
	CONFIG_ATARI_PAMSNET CONFIG_ATARI_SCC CONFIG_ATARI_SCC_DMA
	CONFIG_ATARI_SCSI CONFIG_ATARI_SCSI_TOSHIBA_DELAY CONFIG_ATARI_SLM
	CONFIG_AX25_DAMA_MASTER CONFIG_AX25_DAMA_SLAVE CONFIG_BINFMT_AOUT
	CONFIG_BLK_DEV_4DRIVES CONFIG_BLK_DEV_CMD640_ENHANCED
	CONFIG_BLK_DEV_INITRD CONFIG_BLK_DEV_PS2 CONFIG_BLK_DEV_SL82C105
	CONFIG_BLK_DEV_SR_VENDOR CONFIG_BLK_DEV_XD CONFIG_BLZ1230_SCSI
	CONFIG_BLZ603EPLUS_SCSI CONFIG_BPQETHER CONFIG_BSD_PROCESS_ACCT
	CONFIG_BVME6000 CONFIG_BVME6000_NET CONFIG_BVME6000_SCC
	CONFIG_BVME6000_SCSI CONFIG_COMX_HW_COMX CONFIG_COPS
	CONFIG_COPS_DAYNA CONFIG_COPS_TANGENT CONFIG_COSA
	CONFIG_CPU_LITTLE_ENDIAN CONFIG_CROSSCOMPILE
	CONFIG_CYBERSTORMII_SCSI CONFIG_CYBERSTORM_SCSI CONFIG_CYCLADES
	CONFIG_DEBUG_ERRORS CONFIG_DEFXX CONFIG_DIGI CONFIG_DIGIEPCA
	CONFIG_DIO CONFIG_DLCI_COUNT CONFIG_DLCI_MAX CONFIG_DS1620
	CONFIG_ECONET CONFIG_ECONET_AUNUDP CONFIG_ECONET_NATIVE
	CONFIG_ESI_DONGLE CONFIG_ESPSERIAL CONFIG_FASTLANE_SCSI CONFIG_FB
	CONFIG_FBCON_ADVANCED CONFIG_FBCON_AFB CONFIG_FBCON_CFB16
	CONFIG_FBCON_CFB2 CONFIG_FBCON_CFB24 CONFIG_FBCON_CFB32
	CONFIG_FBCON_CFB4 CONFIG_FBCON_CFB8 CONFIG_FBCON_ILBM
	CONFIG_FBCON_IPLAN2P2 CONFIG_FBCON_IPLAN2P4 CONFIG_FBCON_IPLAN2P8
	CONFIG_FBCON_MAC CONFIG_FBCON_MFB CONFIG_FB_AMIGA_AGA
	CONFIG_FB_AMIGA_ECS CONFIG_FB_AMIGA_OCS CONFIG_FB_ATARI
	CONFIG_FB_BWTWO CONFIG_FB_CGSIX CONFIG_FB_CGTHREE
	CONFIG_FB_COMPAT_XPMAC CONFIG_FB_CONTROL CONFIG_FB_CREATOR
	CONFIG_FB_CT65550 CONFIG_FB_CYBER CONFIG_FB_MATROX_MILLENIUM
	CONFIG_FB_MATROX_MYSTIQUE CONFIG_FB_OF CONFIG_FB_PLATINUM
	CONFIG_FB_RETINAZ3 CONFIG_FB_S3TRIO CONFIG_FB_SBUS CONFIG_FB_SGIVW
	CONFIG_FB_TCX CONFIG_FB_TGA CONFIG_FB_VESA CONFIG_FB_VIRGE
	CONFIG_FB_VIRTUAL CONFIG_FDDI CONFIG_FRAME_POINTER
	CONFIG_FT_ALPHA_CLOCK CONFIG_FT_FDC_BASE CONFIG_FT_FDC_DMA
	CONFIG_FT_FDC_IRQ CONFIG_FT_FDC_MAX_RATE CONFIG_FT_FDC_THR
	CONFIG_FT_NORMAL_DEBUG CONFIG_FT_NR_BUFFERS CONFIG_FT_STD_FDC
	CONFIG_GIRBIL_DONGLE CONFIG_GVP11_SCSI CONFIG_GVPIOEXT CONFIG_H8
	CONFIG_HADES CONFIG_HIPPI CONFIG_HISAX_16_0 CONFIG_HISAX_16_3
	CONFIG_HISAX_AMD7930 CONFIG_HISAX_ASUSCOM CONFIG_HISAX_AVM_A1
	CONFIG_HISAX_AVM_A1_PCMCIA CONFIG_HISAX_BKM_A4T
	CONFIG_HISAX_DIEHLDIVA CONFIG_HISAX_ELSA CONFIG_HISAX_FRITZPCI
	CONFIG_HISAX_GAZEL CONFIG_HISAX_HFCS CONFIG_HISAX_HFC_PCI
	CONFIG_HISAX_HSTSAPHIR CONFIG_HISAX_ISURF CONFIG_HISAX_IX1MICROR2
	CONFIG_HISAX_MIC CONFIG_HISAX_NETJET CONFIG_HISAX_NETJET_U
	CONFIG_HISAX_NI1 CONFIG_HISAX_NICCY CONFIG_HISAX_NO_LLC
	CONFIG_HISAX_NO_SENDCOMPLETE CONFIG_HISAX_S0BOX
	CONFIG_HISAX_SCT_QUADRO CONFIG_HISAX_SEDLBAUER
	CONFIG_HISAX_SPORTSTER CONFIG_HISAX_TELEINT CONFIG_HISAX_W6692
	CONFIG_HOSTESS_SV11 CONFIG_HP300 CONFIG_HPDCA CONFIG_HPLANCE
	CONFIG_HUB6 CONFIG_HYDRA CONFIG_I2O_BLOCK CONFIG_I2O_PCI
	CONFIG_I2O_SCSI CONFIG_IBMMCA_SCSI_DEV_RESET
	CONFIG_IBMMCA_SCSI_ORDER_STANDARD CONFIG_IDE_CHIPSETS
	CONFIG_INPUT_EVDEV CONFIG_INPUT_JOYDEV CONFIG_INPUT_MOUSEDEV
	CONFIG_INPUT_MOUSEDEV_SCREEN_X CONFIG_INPUT_MOUSEDEV_SCREEN_Y
	CONFIG_IPDDP CONFIG_IPDDP_DECAP CONFIG_IPDDP_ENCAP
	CONFIG_IPV6_EUI64 CONFIG_IPV6_NETLINK CONFIG_IPV6_NO_PB
	CONFIG_IP_MROUTE CONFIG_IP_PIMSM_V2 CONFIG_IP_ROUTE_LARGE_TABLES
	CONFIG_IP_ROUTE_MULTIPATH CONFIG_IP_ROUTE_NAT
	CONFIG_IP_ROUTE_VERBOSE CONFIG_IRDA_CACHE_LAST_LSAP
	CONFIG_IRDA_COMPRESSION CONFIG_IRDA_DEBUG CONFIG_IRDA_FAST_RR
	CONFIG_ISDN CONFIG_ISDN_AUDIO CONFIG_ISDN_DIVERSION
	CONFIG_ISDN_DRV_ACT2000 CONFIG_ISDN_DRV_AVMB1_B1ISA
	CONFIG_ISDN_DRV_AVMB1_B1PCI CONFIG_ISDN_DRV_AVMB1_B1PCIV4
	CONFIG_ISDN_DRV_AVMB1_B1PCMCIA CONFIG_ISDN_DRV_AVMB1_C4
	CONFIG_ISDN_DRV_AVMB1_T1ISA CONFIG_ISDN_DRV_AVMB1_T1PCI
	CONFIG_ISDN_DRV_AVMB1_VERBOSE_REASON CONFIG_ISDN_DRV_EICON
	CONFIG_ISDN_DRV_EICON_ISA CONFIG_ISDN_DRV_HISAX
	CONFIG_ISDN_DRV_ICN CONFIG_ISDN_DRV_LOOP CONFIG_ISDN_DRV_PCBIT
	CONFIG_ISDN_DRV_SC CONFIG_ISDN_MPP CONFIG_ISDN_PPP
	CONFIG_ISDN_PPP_VJ CONFIG_ISP16_CDI CONFIG_ISTALLION CONFIG_LAPB
	CONFIG_LAPBETHER CONFIG_LITELINK_DONGLE CONFIG_LTPC CONFIG_M68030
	CONFIG_M68040 CONFIG_M68060 CONFIG_MAC CONFIG_MACE
	CONFIG_MAC_FLOPPY CONFIG_MAC_KEYBOARD CONFIG_MAC_SERIAL
	CONFIG_MAD16_OLDCARD CONFIG_MAUI_BOOT_FILE CONFIG_MAUI_HAVE_BOOT
	CONFIG_MCA CONFIG_MCD_BASE CONFIG_MCD_IRQ CONFIG_MDA_CONSOLE
	CONFIG_MD_LINEAR CONFIG_MIPS_FPE_MODULE CONFIG_MKISS
	CONFIG_MODULES CONFIG_MODVERSIONS CONFIG_MSNDCLAS_INIT_FILE
	CONFIG_MSNDCLAS_PERM_FILE CONFIG_MSNDPIN_CFG
	CONFIG_MSNDPIN_DIGITAL CONFIG_MSNDPIN_INIT_FILE
	CONFIG_MSNDPIN_NONPNP CONFIG_MSNDPIN_PERM_FILE
	CONFIG_MSND_FIFOSIZE CONFIG_MULTIFACE_III_TTY CONFIG_MVME162_SCC
	CONFIG_MVME16x CONFIG_MVME16x_NET CONFIG_MVME16x_SCSI
	CONFIG_NCPFS_EXTRAS CONFIG_NCPFS_IOCTL_LOCKING
	CONFIG_NCPFS_MOUNT_SUBDIR CONFIG_NCPFS_NFS_NS CONFIG_NCPFS_NLS
	CONFIG_NCPFS_OS2_NS CONFIG_NCPFS_PACKET_SIGNING
	CONFIG_NCPFS_STRONG CONFIG_NET_ESTIMATOR CONFIG_NET_IPGRE
	CONFIG_NET_IPGRE_BROADCAST CONFIG_NET_SCH_CSZ CONFIG_NET_SCH_SFQ
	CONFIG_NET_SCH_TBF CONFIG_NET_SCH_TEQL CONFIG_NLS_CODEPAGE_936
	CONFIG_NLS_CODEPAGE_949 CONFIG_NLS_CODEPAGE_950 CONFIG_NVRAM
	CONFIG_PARIDE_ATEN CONFIG_PARIDE_BPCK CONFIG_PARIDE_COMM
	CONFIG_PARIDE_DSTR CONFIG_PARIDE_EPAT CONFIG_PARIDE_EPIA
	CONFIG_PARIDE_FIT2 CONFIG_PARIDE_FIT3 CONFIG_PARIDE_FRIQ
	CONFIG_PARIDE_FRPW CONFIG_PARIDE_KBIC CONFIG_PARIDE_KTTI
	CONFIG_PARIDE_ON20 CONFIG_PARIDE_ON26 CONFIG_PARIDE_PD
	CONFIG_PARIDE_PF CONFIG_PARIDE_PT CONFIG_PARPORT_AMIGA
	CONFIG_PARPORT_ATARI CONFIG_PARPORT_AX CONFIG_PARPORT_MFC3
	CONFIG_PARPORT_OTHER CONFIG_PATH_MTU_DISCOVERY CONFIG_PMAC
	CONFIG_PROC_DEVICETREE CONFIG_PSS_BOOT_FILE CONFIG_PSS_HAVE_BOOT
	CONFIG_PSS_MIXER CONFIG_QIC02_DYNCONF CONFIG_QIC02_TAPE
	CONFIG_RADIO_AZTECH_PORT CONFIG_RADIO_RTRACK2_PORT
	CONFIG_RADIO_RTRACK_PORT CONFIG_RADIO_SF16FMI_PORT
	CONFIG_RADIO_TYPHOON_MUTEFREQ CONFIG_RADIO_TYPHOON_PORT
	CONFIG_RADIO_TYPHOON_PROC_FS CONFIG_RADIO_ZOLTRIX_PORT
	CONFIG_RCPCI CONFIG_REMOTE_DEBUG CONFIG_RISCOM8 CONFIG_RMW_INSNS
	CONFIG_ROADRUNNER CONFIG_ROADRUNNER_LARGE_RINGS CONFIG_ROCKETPORT
	CONFIG_SC6600 CONFIG_SC6600_CDROM CONFIG_SC6600_JOY
	CONFIG_SCC_DELAY CONFIG_SCSI_7000FASST CONFIG_SCSI_ACARD
	CONFIG_SCSI_ACORNSCSI_3 CONFIG_SCSI_ACORNSCSI_SYNC
	CONFIG_SCSI_ACORNSCSI_TAGGED_QUEUE CONFIG_SCSI_ADVANSYS
	CONFIG_SCSI_CONSTANTS CONFIG_SCSI_CUMANA_1
	CONFIG_SCSI_EATA_LINKED_COMMANDS CONFIG_SCSI_EATA_MAX_TAGS
	CONFIG_SCSI_EATA_TAGGED_QUEUE CONFIG_SCSI_ECOSCSI CONFIG_SCSI_GDTH
	CONFIG_SCSI_GENERIC_NCR53C400 CONFIG_SCSI_G_NCR5380_PORT
	CONFIG_SCSI_IN2000 CONFIG_SCSI_IZIP_EPP16
	CONFIG_SCSI_IZIP_SLOW_CTR CONFIG_SCSI_MAC53C94
	CONFIG_SCSI_MCA_53C9X CONFIG_SCSI_MEGARAID CONFIG_SCSI_MESH
	CONFIG_SCSI_MESH_SYNC_RATE CONFIG_SCSI_MULTI_LUN
	CONFIG_SCSI_NCR53C7xx_DISCONNECT CONFIG_SCSI_NCR53C7xx_FAST
	CONFIG_SCSI_NCR53C7xx_sync CONFIG_SCSI_NCR53C8XX_IOMAPPED
	CONFIG_SCSI_NCR53C8XX_NO_DISCONNECT CONFIG_SCSI_NCR53C8XX_PQS_PDS
	CONFIG_SCSI_NCR53C8XX_PROFILE CONFIG_SCSI_NCR53C8XX_SYNC
	CONFIG_SCSI_OAK1 CONFIG_SCSI_OMIT_FLASHPOINT CONFIG_SCSI_QLOGIC_FC
	CONFIG_SCSI_SYM53C416 CONFIG_SCSI_U14_34F_LINKED_COMMANDS
	CONFIG_SCSI_U14_34F_MAX_TAGS CONFIG_SDLA CONFIG_SEALEVEL_4021
	CONFIG_SERIAL167 CONFIG_SERIAL_DETECT_IRQ CONFIG_SERIAL_EXTENDED
	CONFIG_SERIAL_MULTIPORT CONFIG_SERIAL_NONSTANDARD
	CONFIG_SERIAL_SHARE_IRQ CONFIG_SGISEEQ CONFIG_SGI_SERIAL
	CONFIG_SKB_LARGE CONFIG_SLIP_MODE_SLIP6 CONFIG_SLIP_SMART
	CONFIG_SOFT_WATCHDOG CONFIG_SOUNDMODEM_AFSK1200
	CONFIG_SOUNDMODEM_AFSK2400_7 CONFIG_SOUNDMODEM_AFSK2400_8
	CONFIG_SOUNDMODEM_AFSK2666 CONFIG_SOUNDMODEM_FSK9600
	CONFIG_SOUNDMODEM_HAPN4800 CONFIG_SOUNDMODEM_PSK4800
	CONFIG_SOUNDMODEM_SBC CONFIG_SOUNDMODEM_WSS CONFIG_SOUND_DMAP
	CONFIG_SOUND_EMU10K1 CONFIG_SOUND_ES1370 CONFIG_SOUND_ES1371
	CONFIG_SOUND_ESSSOLO1 CONFIG_SOUND_MSNDCLAS CONFIG_SOUND_MSNDPIN
	CONFIG_SOUND_OSS CONFIG_SOUND_TRIX CONFIG_SOUND_WAVEARTIST
	CONFIG_SOUND_WAVEFRONT CONFIG_SPECIALIX CONFIG_SPECIALIX_RTSCTS
	CONFIG_STALDRV CONFIG_STALLION CONFIG_STRAM_SWAP CONFIG_SUN4
	CONFIG_SYNCLINK CONFIG_SYNCLINK_SYNCPPP CONFIG_TCP_NAGLE_OFF
	CONFIG_TEKRAM_DONGLE CONFIG_TRIX_BOOT_FILE CONFIG_TRIX_HAVE_BOOT
	CONFIG_UNIX98_PTY_COUNT CONFIG_USB CONFIG_USB_ACM CONFIG_USB_AUDIO
	CONFIG_USB_BANDWIDTH CONFIG_USB_BLUETOOTH CONFIG_USB_DABUSB
	CONFIG_USB_DC2XX CONFIG_USB_DEBUG CONFIG_USB_DEVICEFS
	CONFIG_USB_DSBR CONFIG_USB_IBMCAM CONFIG_USB_MDC800
	CONFIG_USB_MICROTEK CONFIG_USB_OHCI CONFIG_USB_OV511
	CONFIG_USB_PLUSB CONFIG_USB_PRINTER CONFIG_USB_RIO500
	CONFIG_USB_SCANNER CONFIG_USB_SERIAL CONFIG_USB_SERIAL_DEBUG
	CONFIG_USB_SERIAL_DIGI_ACCELEPORT CONFIG_USB_SERIAL_FTDI_SIO
	CONFIG_USB_SERIAL_GENERIC CONFIG_USB_SERIAL_KEYSPAN
	CONFIG_USB_SERIAL_KEYSPAN_PDA CONFIG_USB_SERIAL_KEYSPAN_USA18X
	CONFIG_USB_SERIAL_KEYSPAN_USA19 CONFIG_USB_SERIAL_KEYSPAN_USA19W
	CONFIG_USB_SERIAL_KEYSPAN_USA28 CONFIG_USB_SERIAL_KEYSPAN_USA28X
	CONFIG_USB_SERIAL_OMNINET CONFIG_USB_SERIAL_VISOR
	CONFIG_USB_SERIAL_WHITEHEAT CONFIG_USB_STORAGE
	CONFIG_USB_STORAGE_DEBUG CONFIG_USB_UHCI CONFIG_USB_UHCI_ALT
	CONFIG_USB_UHCI_ALT_UNLINK_OPTIMIZE CONFIG_USB_USS720
	CONFIG_USB_WACOM CONFIG_USB_WMFORCE CONFIG_VIA_RHINE
	CONFIG_VIDEO_BWQCAM CONFIG_VIDEO_CPIA_PP CONFIG_VIDEO_PLANB
	CONFIG_VIDEO_PMS CONFIG_VIDEO_SAA5249 CONFIG_VISWS CONFIG_VME
	CONFIG_WANPIPE_CARDS CONFIG_WATCHDOG_NOWAYOUT CONFIG_WDT_501
	CONFIG_WDT_501_FAN CONFIG_X25_ASY CONFIG_X86_CPUID CONFIG_X86_MSR
	CONFIG_ZFT_DFLT_BLK_SZ

Sat Jul  7 20:50:20 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Configure.help-2.4.6: it's not necessary here:
	it's made by ORIG-Configure.help.diffs/mkall.sh.
	* Makefile: install は各々のディレクトリでやらせるようにした。
	* KernelConf.pm: ヘッダが入らなくなってたのを fix.
	* merge_trans.pl: itemcopy() での open の失敗は warn
	出して return するように変更.

Sat Jul  7 12:11:34 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: いちおう「公開試験中」の文句を入れた.

Sat Jul  7 00:48:19 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.4.0/header.txt: 2.2 系との差分を翻訳する

Thu Jul  5 10:07:48 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* .cvsignore: added
	* KernelConf.pm: make &print_item bit more stable
	* mkmodifydb.pl: turned off $verbose to wipe out annoying "ooooo..."

Thu Jul  5 09:31:26 2001  GOTO Masanori  <gotom@debian.or.jp>

	* mkstatus.pl: output URL from 2.2.x to 2.4.x

Thu Jul  5 01:18:44 2001  GOTO Masanori  <gotom@debian.or.jp>

	* Configure.help-2.4.6: add 2.4.6 data.
	* Makefile: likewise.
	* Reserved.list: likewise.
	* index.m4: likewise.
	* ORIG-Configure.help.diffs/2.4.5-2.4.6.diff: likewise.
	* ORIG-Configure.help.diffs/mkall.sh: likewise.
	* TRANS-Configure.help-2.4.6: likewise.
	* TRANS-Configure.help-2.4.6/header.txt: likewise.
	* TRANS-Configure.help-2.4.6/translators: likewise.
	* Configure.help-2.4.5: removed.

Wed Jul  4 02:11:25 2001  GOTO Masanori  <gotom@debian.or.jp>

	* index.m4: modify and add links for Configure-Status-2.2*.html

Wed Jul  4 00:38:12 2001  GOTO Masanori  <gotom@debian.or.jp>

	* merge_trans.pl: modified line 110. see this problem
	    below KernelConf.pm ad-hoc fix.

Tue Jul  3 00:06:52 2001  GOTO Masanori  <gotom@debian.or.jp>

	* ChangeLog: New.
	* mkmodifydb.pl: fixed typo.
	* KernelConf.pm: modified line 137, please fix me.
	    this deleted line occur script-die if Configure.help
	    has a title entry but CONFIG_ identifier.
